8.2.0 - 2019-06-21

	General:
		Removed duplicate information from TV episode filenames in the Media Library
		Improved filename recognition
		Append engines to filenames instead of prepend, to stop breaking alphabetization
		Added the possibility to have a virtual folder without adding it to the Media Library (thanks, maciekberry!)
		Fixed UMS not starting as a service on Windows (thanks, pponce!)
		Fixed a broken translation when alerting a user that they are sharing a non-existing folder
	Languages:
		Updated translations via Crowdin:
			Afrikaans translation updated
			Arabic translation updated
			Catalan translation updated
			Croatian translation updated
			Czech translation updated
			Danish translation updated
			Dutch translation completed
			German translation updated
			Greek translation updated
			English (UK) translation updated
			Finnish translation updated
			French translation updated
			Hebrew translation updated
			Hungarian translation updated
			Icelandic translation updated
			Italian translation updated
			Japanese translation completed
			Korean translation completed
			Norwegian translation updated
			Persian translation updated
			Polish translation updated
			Portuguese translation updated
			Portuguese (Brazilian) translation updated
			Romanian translation updated
			Russian translation updated
			Serbian (Cyrillic) translation updated
			Slovak translation updated
			Slovenian translation updated
			Spanish translation updated
			Thai translation updated
	Dependencies:
		Updated Apache HttpAsyncClient to 4.1.4

8.1.0 - 2019-05-03

	General:
		Performance improvements
		Fixed conversion of 3D subtitles
		Fixed bug with the computer sleep management feature (thanks, scriptorron and Nadahar!)
		Fixed bugs with Virtual Folders
		Fixed error when browsing web folders
		Updated build and install documentation (thanks, Ruben Barkow!)
	Renderers:
		Improved support for 4k and h265 videos on LG webOS TVs
		Improved support for Samsung MS750 soundbars
	Languages:
		Updated translations via Crowdin:
			Danish translation updated
			Dutch translation updated
			French translation updated
			Japanese translation validated
			Portuguese (Brazilian) translation updated
			Russian translation updated
			Turkish translation updated
	Dependencies:
		Updated h2database to 1.4.199, which improves speed and memory use

8.0.1 - 2019-03-31

	Dependencies:
		Rolled back h2database to 1.4.196, which fixes broken music metadata

8.0.0 - Changes since 7.9.0 - 2019-03-29

	General:
		Added new Shared Content tab for managing all local and web content
		Added country flags for audio and subtitles to video thumbnails in TRANSCODE folders
		Added option to customize the subtitles info that is appended to filenames
		Made the subtitles info more standardized
		Greatly optimized memory use and long-term stability (thanks, skeptical!)
		Improved default web content entries
		Database cleanup step removes files that are no longer shared
		Fixed a lot of bugs related to subtitles
		Fixed functionality of the Back button on the web interface in some situations
		Fixed "Season" not displaying on subsequent visits in Media Library
		Optimized performance of Media Library folders
		Improved reliability when using "Defer to MEncoder" option
		Fixed some broken Media Library queries
	Renderers:
		Allow MP3 streaming on VLC
		Transcode unsupported audio to MP3 on Samsung JU6400
		Fixed video transcoding on Sony Bravia EX TVs
	Languages:
		Updated translations via Crowdin:
			Dutch translation updated
			Italian translation completed
			Japanese translation completed
			Persian translation updated
			Polish translation completed and validated
			Russian translation updated
			Slovenian translation updated
			Serbian (Cyrillic) translation updated
			Ukrainian translation updated
	Dependencies:
		Updated MediaInfo to 18.12 on Windows and macOS
		Updated h2database to 1.4.198

8.0.0 - Changes since 8.0.0-RC1 - 2019-03-29

	General:
		Improved reliability when using "Defer to MEncoder" option
		Fixed functionality of the Back button on the web interface in some situations
		Fixed "Season" not displaying on subsequent visits in Media Library
		Optimized performance of Media Library folders
		Fixed some broken Media Library queries
		Fixed music info (artist, album, genre, album artist, and year) not being saved to the resource or database
	Renderers:
		Allow MP3 streaming on VLC
		Transcode unsupported audio to MP3 on Samsung JU6400
		Fixed video transcoding on Sony Bravia EX TVs
	Languages:
		Updated translations via Crowdin:
			Dutch translation updated
			Italian translation completed
			Japanese translation completed
			Persian translation updated
			Polish translation completed and validated
			Russian translation updated
			Slovenian translation updated
			Serbian (Cyrillic) translation updated
			Ukrainian translation updated
	Dependencies:
		Updated h2database to 1.4.198

8.0.0-RC1 - 2019-2-22

	General
		Database cleanup step removes files that are no longer shared
		Cleanup of new config settings
		All changes in 7.9.0

7.9.0 - 2019-02-22

	General:
		Added the ability to ignore folders by name, which defaults to ".unwanted"
		The server shows up on devices sooner
		Increased the difference between button hover/pressed states
		Improved stability and logging when moving files after fully playing
		Improved recognition of AAC
		Fixed H.264 profile not updating
		Fixed low bitrate audio on transcoded web videos (thanks, SsJVasto!)
		Fixed content updating in the Media Library on some devices
		Logging fixes
	Renderers:
		Improved support for Roku 4
		Improved support for Samsung 9 Series TVs
	Languages:
		Updated translations via Crowdin:
			Dutch translation updated
			Bulgarian translation updated
			Korean translation updated
			Swedish translation updated
			Turkish translation updated

8.0.0-b1 - 2019-01-12

	General:
		Added option to disable FFmpeg GPU acceleration
		Fixed too much transcoding due to not respecting language priority settings
		Fixed failure to store audio stream information
		Fixed failure to start
		Fixed missing text when adding web content
		Fixed missing text on the first time language chooser
		Fixed text clash on the Subtitles settings subtab of the Transcoding settings tab
		Fixed logspam
		All changes in 7.8.0

7.8.0 - 2019-01-12

	General:
		Added examples for all binary tools paths in UMS.conf (thanks, Amadeus-!)
		Added detection of JDK to the Windows installer (thanks, siboXD!)
		Fixed custom option parsing for ffmpeg_gpu_decoding_acceleration_method (thanks, goncalossilva!)
		Fixed error when FFmpeg deferred to MEncoder
	Web interface:
		Added Subtitle Translator to the menu (thanks, atamariya!)
		Added new home screen with automatic entry (thanks, Abel Espinosa!)
		Added player navigation using keys to return to home screen (thanks, Abel Espinosa!)
		Added new logo icon fully displayed and transparent in web interface browse view (thanks, Abel Espinosa!)
		Made caption, folder list and play toolbar buttons compliant with material design (thanks, Abel Espinosa!)
		Fixed audio thumbnails (thanks, Abel Espinosa!)
		Fixed some buttons not displaying correctly (thanks, Abel Espinosa!)
		Fixed broken hover effect on Firefox (thanks, Abel Espinosa!)
		Modified menu icons
	Languages:
		Updated translations via Crowdin:
			French translation updated
			Icelandic translation updated
			Japanese translation updated
			Ukranian translation updated

8.0.0-a2 - 2018-12-27 - Changes since 8.0.0-a1

	General:
		Fixed support for picture-based subtitles
		Fixed images being displayed in low quality
		Fixed a bug when writing OpenSubtitles data to the database
		Fixed audio flags in TRANSCODE folders
		All changes in 7.7.1
	Dependencies:
		Updated MediaInfo to 18.12 on Windows and macOS

7.7.1 - 2018-12-27

	General:
		Fixed broken transcoding via MEncoder on Windows and Linux
		Improved support for Sony BRAVIA EX Series TVs
	Languages:
		Updated translations via Crowdin:
			French translation updated
			German translation completed
			Portuguese translation completed
			Portuguese (Brazilian) translation completed

8.0.0-a1 - 2018-12-21 - Changes since 7.7.0

	General:
		Added new Shared Content tab for managing all local and web content
		Added country flags for audio and subtitles to video thumbnails in TRANSCODE folders
		Added option to customize the subtitles info that is appended to filenames
		Made the subtitles info more standardized
		Greatly optimized memory use and long-term stability (thanks, skeptical!)
		Improved default web content entries
		Fixed a lot of bugs related to subtitles

7.7.0 - 2018-12-21

	General:
		Improved code formatting (thanks, drakulis!)
		Fixed double subtitles when transcoding video
		Fixed XViD recognition
		Fixed incorrect music genre labels (thanks, maciekberry!)
		Fixed web stream transcoding
	Renderers:
		Improved support for Philips PUS TVs
		Improved support for Samsung Q6 Series TVs
		Improved support for Samsung Q9 Series TVs
	Web interface:
		Use H.264 on the web interface in Chrome and Firefox
		Removed the limit on resolution
		Added font scaling setting (thanks, Abel Espinosa!)
		Removed custom scrollbar styling (thanks, Abel Espinosa!)
		Fixed a hover effect bug on Firefox (thanks, Abel Espinosa!)
		Fixed the dynamic view (thanks, Abel Espinosa!)
	Languages:
		Updated translations via Crowdin:
			Chinese Simplified translation completed
			Czech translation completed and validated
			German translation updated
			Hungarian translation updated
			Portuguese (Brazilian) translation updated
			Romanian translation completed and validated
			Russian translation updated
			Slovak translation updated
			Thai translation updated

7.6.2 - 2018-11-22

	General:
		Fixed broken browsing on some devices

7.6.1 - 2018-11-22

	General:
		Increased thumbnail compression for less memory use
		Fixed broken browsing on some Samsung devices (thanks, drakulis!)
		Fixed fully played thumbnails not working after restarts
		Improved code formatting (thanks, drakulis!)
	Languages:
		Chinese Simplified translation updated
		Swedish translation updated

7.6.0 - 2018-11-16

	General:
		Started to release installer wizard for macOS (thanks, js-kyle!)
		Started to use the "Album Artist" field for better audio file browsing of compilations (thanks, maciekberry!)
		Improved network connection stability (thanks, reorder!)
		Improved the web interface's accessibility and support for remote controls (thanks, acanive!)
		Removed the broken whitelist functionality (thanks, Nadahar!)
		Removed the broken plugins functionality (thanks, Nadahar!)
		Improved the Docker configuration (thanks, atamariya!)
		Improved the speed of our automated testing suite
		Improved automated testing of filename prettifying (thanks, stasinos!)
		Improved our default folder sharing stability (thanks, Nadahar!)
		Improved support for aspect ratio and scan order (thanks, Nadahar!)
		Improved file scanning/parsing speed
		Fixed tsMuxeR on macOS (thanks, onon765trb!)
		Fixed burning picture subtitles when other filters are also used in FFmpeg
		Fixed FFmpeg not enabling the GPU configuration toggle
		Fixed thumbnails not persisting to the database unless TRACE logging is enabled
		Fixed binaries not being picked up from the PATH on Linux (thanks, Nadahar!)
		Fixed support for Java 10+ on Linux
		Added build documentation to BUILD.md
		Updated documentation in CONTRIBUTING.md and STYLEGUIDE.md
		Improved code formatting (thanks, drakulis!)
	Formats/Codecs: (thanks, Sami32!)
		Added recognition of video codecs: ASF, FFV1, RLE, S4UD, TGA and VRO
		Added recognition of audio formats: CAF
		Added recognition of audio codecs: CELP, MACE, Nellymoser and QCELP
		Fixed parsing of framerates via MediaInfo
		Improved recognition of AAC, FLV and WMA
	Renderers:
		Added support for Bush Freeview (thanks, atamariya!)
		Added support for the built-in "Resume" functionality on Samsung TVs (thanks, drakulis!)
		Improved support for H.264 codec and SRT subtitles on PS4 (thanks, fgimenezm!)
	Languages:
		Updated translations via Crowdin:
			Arabic translation updated
			Bulgarian translation updated
			Catalan translation updated
			Chinese Simplified translation updated
			Chinese Traditional translation updated
			Croatian translation updated
			Czech translation updated
			Danish translation updated
			Dutch translation updated
			Finnish translation updated
			French translation completed and validated
			German translation updated
			Greek translation updated
			Hungarian translation updated
			Italian translation completed
			Japanese translation updated
			Korean translation updated
			Norwegian translation updated
			Persian translation updated
			Polish translation completed and validated
			Portuguese translation updated
			Portuguese (Brazilian) translation updated
			Romanian translation updated
			Russian translation updated
			Slovak translation updated
			Slovenian translation updated
			Serbian (Cyrillic) translation updated
			Spanish translation completed
			Swedish translation updated
			Turkish translation updated
	Dependencies:
		Added commons-text 1.3 (thanks, Nadahar!)
		Updated Cling to 2.1.2
		Updated commons-io to 2.6 (thanks, Nadahar!)
		Updated commons-lang3 to 3.7
		Updated JUnrar to 1.0.1 (thanks, Nadahar!)
		Updated Seamless to 1.1.2
		Updated sevenzip jbinding to 9.20-2.00beta
		Updated tsMuxeR on macOS to 2.6.11

7.5.0 - 2018-10-13

	General:
		Added animated Restart Server button when a restart is needed to apply a new setting (thanks, Nadahar!)
		Added hover and push effects to buttons (thanks, Nadahar!)
		Added Docker build files (thanks, atamariya!)
		Added ability to specify supported framerates in renderer configs (thanks, Nadahar!)
		Improved support for Windows XP (thanks, Nadahar!)
		Improved support for DFF, DSF, MP4 and WAV files (thanks, Sami32!)
		Updated the GUI for FFmpeg options
		Fixed duplicate hardware acceleration options
		Fixed the state of scan buttons while startup scan is running
		Fixed the display of the web interface on Safari
		Fixed MEncoder not transcoding to H.264 on macOS
		Fixed a lot of minor bugs
	Renderers:
		Added detection of more Samsung mobile devices (thanks, Sami32!)
		Improved support for Onkyo audio receivers
		Improved support for Samsung UHD (4k) TVs (thanks, SurfaceS!)
		Improved support for Samsung Galaxy Note Tab (thanks, Sami32!)
		Fixed FLAC playback on Xbox One (thanks, 25233Guyver!)
	Languages:
		Updated translations via Crowdin:
			Chinese Simplified translation completed
			Czech translation completed and validated
			Portuguese (Brazilian) translation updated
			Slovak translation updated
			Spanish translation completed
	Dependencies:
		Updated Maven Assembly plugin to 3.1.0
		Updated Maven Compiler plugin to 3.7.0
		Updated Maven Enforcer plugin to 1.4.1
		Updated Maven Findbugs plugin to 3.0.5
		Updated Git Commit ID plugin to 2.2.3
		Updated gson to 2.8.2

7.4.0 - 2018-09-22

	General:
		Uses the media folders by default on Windows and macOS instead of the whole user directory
		Added support for using GPU (video cards) for decoding via FFmpeg (thanks, onon765trb!)
		Added option for higher quality audio resampling via FFmpeg (thanks, onon765trb!)
		Files downloaded via the web interface have the correct filename (thanks, js-kyle!)
		Improved stability when using custom FFmpeg settings (thanks, onon765trb!)
		Made plugin web queries use SSL/HTTPS
		Stop sometimes throwing errors when downgrading versions
		Disabled the broken minimization on macOS
		Fixed the wizard file chooser not working on macOS
	Languages:
		Updated translations via Crowdin:
			Chinese Traditional translation completed
			French translation completed and validated
			Italian translation updated
			Polish translation completed and validated
	Renderers:
		Fixed aspect ratio of transcoded videos on Panasonic ST60 TVs

7.3.1 - 2018-09-01

	General:
		Fixed transcoding of videos with multiple audio streams with FFmpeg
		Fixed not being able to delete folders containing folders that are within watched folders on Windows
		Fixed Fully Played status not saving for some users
		Fixed files not being immediately deleted from the database if their parent folder was deleted
		Fixed standalone build auto updater downloading non-standalone builds
	Languages:
		Updated translations via Crowdin:
			Chinese Simplified translation completed
			French translation completed and validated
			Italian translation updated
			German translation completed
			Polish translation completed and validated
			Portuguese translation completed
			Portuguese (Brazilian) translation updated
			Romanian translation completed
			Russian translation completed
			Spanish translation completed

7.3.0 - 2018-08-13

	General:
		Started to release standalone builds for Windows (no Java installation required)
		Added option to disable startup folder scanning in the first-run wizard
		Fixed fully played status sometimes not saving
	Languages:
		Updated translations via Crowdin

7.2.1 - 2018-07-29

	General:
		Fixed a database upgrade bug
	Languages:
		Updated Bulgarian translation via Crowdin

7.2.0 - 2018-07-27

	General:
		Auto-updater no longer requires UMS to be run with admin rights on Windows
		Improved support for ATRAC and DolbyE formats
		Reduced size of local database dramatically
		Increased maximum memory limit on macOS to match Windows
		Disabled Chromecast Extension API by default
		Improved documentation
		Improved database referential integrity
		Fixed bugs with the auto-updater on Windows
	Languages:
		Allow translation of more of the auto-updater
		Updated translations via Crowdin

7.1.0 - 2018-06-16

	General:
		Aspect ratio is maintained in web interface thumbnails
		Updated web interface to play OGA audio
		Cleaned up and fixed DefaultRenderer.conf
		Display whether video is a sample with prettifying enabled
		Fixed AAC audio parsing via FFmpeg
		Fixed movie edition not being displayed
		Fixed handling of multiple video streams while transcoding
		Improved logging
		Fixed Resume file support on some renderers
		Fixed maximum memory setting on Java 9+
	Languages:
		Added Croatian translation (thanks, Ram Demon!)
		Updated translations via Crowdin
		Fixed incorrect translations being applied to some settings
	Renderers:
		Improved support for Panasonic DX series TVs
		Fixed external ASS/SSA subtitles support on Samsung 8 and 9 series TVs
	Dependencies:
		Updated MediaInfo to 18.03.1

7.0.1 - 2018-04-15

	General:
		Improved thumbnail support
		Improved folder scanning speed
		Reduced memory use during folder scanning
		Fixed fully played feature on clean installs
		Fixed tsMuxeR FFmpeg support
		Updated UMS.conf with changes from 7.0.0
	Languages:
		Updated German, Italian, Norwegian, Russian and Swedish translations via Crowdin
	Renderers:
		Added support for Roku TV (NSP 8)
		Improved support for Roku 3

7.0.0 - 2018-03-27 - Changes since 6.8.0

	General:
		Added "TV Shows", "Movies", "3D Movies", and "Unsorted" folders to the "Media Library" folder
		Added right-click menu to navigation pane
		Renamed "Cache" folder to "Media Library" folder and enabled it by default
		Changed "Hide" options to "Show", e.g. "Hide Media Library folder" becomes "Show Media Library folder"
		When a file is added/changed/removed in a shared folder, UMS detects it
		Fully played tracking is stored in the SQL database
		Shared folders are scanned for changes on startup (configurable)
		Made folder scanning up to 10x faster
		Made Media Library browsing faster
		Gave folder scanning a lower priority than other UMS functions to make them work more smoothly
		Fixed some bugs related to sending media metadata (org_pn) to renderers
		Fixed bug where removing a directory in UMS does not remove its contents from the Media Library.
		Fixed sorting in dynamic folders
		Reduced lookups and bandwidth to OpenSubtitles
		Fixed MusicBrainz bugs
		Fixed many other bugs
	Languages:
		Synchronized translations with Crowdin
	Renderers:
		Added Samsung 8 Series config
		Updated FetchTV config
		Improved support for Samsung Galaxy S7

7.0.0 - 2018-03-27 - Changes since 7.0.0-rc2

	General:
		Made folder scanning up to 10x faster
		Made Media Library browsing faster
		Gave folder scanning a lower priority than other UMS functions to make it work more smoothly
		Added configuration option to toggle shared folder scanning on startup
		Fixed "By Date" virtual folders on joined folders
		Fixed a database initialization bug
		Fixed order of "By date" folders, now they go from newest to oldest
		Fixed some bugs related to sending media metadata (org_pn) to renderers
	Languages:
		Synchronized translations with Crowdin
	Renderers:
		Added Samsung 8 Series config
		Updated FetchTV config
		Improved support for Samsung Galaxy S7

7.0.0-rc2 - 2018-01-04 - Changes since 7.0.0-rc1

	General:
		Added "Watched" folders to the Media Library, to mirror "Unwatched" functionality
		Fixed crashing when shared folders don't exist, aren't folders, or access is denied
		Fixed broken Media Library entries
		New Media folder is hidden by default (the same functionality exists in Media Library)
		All changes in 6.7.3, 6.7.4 and 6.8.0
	Dependencies:
		Updated h2database to 1.4.196

6.8.0 - 2018-01-04

	General:
		Added shared folder selection to the wizard
		Improved matching of results from CoverArtArchive
		Improved text in the wizard
		Fixed detection of Java Runtime Environment 9 on Windows
		Fixed charset handling during subtitle conversions
		Fixed video not always transcoding when encoded audio passthrough is used
		Fixed an exception if the renderer replied to GetProtocolInfo but didn't include sink
		Formatting in UMS.conf
		Various bug fixes
	Languages:
		Added Bengali translation (empty for now, please contribute to it on Crowdin!)
		Improved support for Japanese characters
	Renderers:
		Added 4k support to VLC for iOS
		Added support for sending 4k MP4 videos to PS4 natively

6.7.4 - 2017-10-03

	General:
		Fixed a bug where thumbnails wouldn't always be generated when MediaInfo isn't used or available
		Fixed regression in folder thumbnails on non-Windows platforms
		Fixed a crash when the web interface's port is occupied, and do not fail restarting the server, if the server hasn't created yet (thanks, Zsombor Gegesy!)
		Fixed many general bugs
	Renderers:
		Added support for HE-AAC audio in MKV and MP4 files on LG BP550
		Improved detection and file support for LG WebOS TVs

6.7.3 - 2017-08-13

	General:
		Improved support for AVI and MJPEG
		Improved general DLNA implementation
		Fixed duplicate entries in transcode folders
		Fixed logging in macOS
		Fixed menu name in macOS
	Renderers:
		Added renderer configuration for conversion of 3D video to 2D
		Added support for Fetch TV
		Added support for Onkyo TXNR8xx
		Improved support for Cambridge Audio Azur BD
		Improved support for OPPO BDP
		Improved support for Panasonic VIERA TXL32V10E
		Improved support for Sony BRAVIA 5500 and EX TVs
		Improved support for Sony SMP-N100
		Improved support for Sony STR-DA5800ES
		Fixed album art for Onkyo receivers (and probably others)
		Fixed support for Xbox 360
	Dependencies:
		Updated MediaInfo to 0.7.97, which:
			Improves support for HEVC (H.265), FLV, MKV, TIFF and more

7.0.0-rc1 - 2017-08-04 - Changes since 7.0.0-b2

	General:
		Increased speed of Media Library features
		Fixed sorting of TV seasons
		Fixed false lookup matches of titles
		Fixed realtime file adding in new folders
		Fixed forgetting about a file after moving it
		Fixed many other bugs
		Reduced lookups and bandwidth to OpenSubtitles
		Fixed MusicBrainz bugs
		All changes in 6.7.0, 6.7.1 and 6.7.2
		Unreleased changes from v6:
			Improved support for AVI and MJPEG
			Improved general DLNA implementation
			Fixed duplicate entries in transcode folders
			Fixed logging in macOS
			Fixed menu name in macOS
	Renderers:
		Unreleased changes from v6:
			Added renderer configuration for conversion of 3D video to 2D
			Added support for Onkyo TXNR8xx
			Improved support for Cambridge Audio Azur BD
			Improved support for OPPO BDP
			Improved support for Panasonic VIERA TXL32V10E
			Improved support for Sony BRAVIA 5500 and EX TVs
			Improved support for Sony SMP-N100
			Improved support for Sony STR-DA5800ES
			Fixed album art for Onkyo receivers (and probably others)
			Fixed support for Xbox 360
	Dependencies:
		Updated h2database to 1.4.195
		Unreleased changes from v6:
			Updated MediaInfo to 0.7.97, which:
				Improves support for HEVC (H.265), FLV, MKV, TIFF and more

6.7.2 - 2017-07-09

	General:
		Added support for WMA10
		Improved splash screen timing and enabled it by default
		Improved support for MediaInfo on non-Windows platforms
		Improved CPU and memory logging
		Improved detection of network speed
		Updated comments in DefaultRenderer.conf
		Updated documentation
		Fixed trace logging on macOS
		Fixed a crash on Windows 10
	Languages:
		Synchronized translations with Crowdin
		Fixed Hebrew language support
	Dependencies:
		Updated FFmpeg
		Updated JNA to 4.4.0
		Updated Surefire to 2.20

6.7.1 - 2017-06-11

	General:
		Fixed playback on Linux
		Fixed support for OGA and 3GA files
	Dependencies:
		Updated MediaInfo to 0.7.96

6.7.0 - 2017-06-10

	General:
		Added a button for the web interface
		Expanded support for preventing sleep mode on Windows and macOS
		Improved support for MusicBrainz
		Improved support for CoverArtArchive
		Improved support for images
		Improved thumbnailing
		Updated documentation
		Improved DIDL-Lite implementation
		Added support for more RealAudio formats
		Fixed DVD support
		Fixed many bugs
	Languages:
		Synchronized translations with Crowdin
	Renderers:
		Added support for Chromecast Ultra
		Added support for MXPlayer on Google Android
		Added support for Microsoft Windows Media Player
		Improved support for Chromecast
		Improved support for Samsung 9 Series TVs
		Improved support for Sony BRAVIA EX TVs
		Improved detection of Onkyo TXNR7xx devices
		Improved detection of Panasonic Viera ST60 TVs
		Improved detection of Samsung J6400 TVs
		Improved detection of Samsung JU6400 TVs
		Improved detection of Samsung Galaxy S5 phones
		Improved detection of Sony BRAVIA XE TVs
	Dependencies:
		Updated external-maven-plugin to 0.2
		Updated FFmpeg to latest builds
		Upgraded LogBack to version 1.2.3
		Updated maven-surefire-plugin to 2.20
		Updated MediaInfo to 0.7.94
		Updated metadata-extractor to 2.10.1
		Updated TwelveMonkeys ImageIO to version 3.3.1

7.0.0-b2 - 2017-04-02

	General:
		Fixed bugs with the fully played feature
	Languages:
		Synchronized translations with Crowdin

7.0.0-b1 - 2017-03-26 - Changes since 7.0.0-a1

	General:
		Added "Unwatched" folder to the videos folder if "Hide fully played media" is not enabled
		File addition/removal is handled specifically instead of doing a library scan
		Optimized database storage
		Reduced memory use
		Fixed the setting to hide fully played media in the Media Library
		Fixed sorting in Media Library virtual folders
		Fixed thread-safety/concurrency bugs
		All changes in 6.5.3 and 6.6.0
		Improved logging
	Languages:
		Synchronized translations with Crowdin
	Renderers:
		Improved support for Samsung 9 series TVs
		Improved detection of Panasonic ST60 TVs
		Improved detection of Samsung JU6400 TVs
	Dependencies:
		Updated external-maven-plugin to 0.2
		Updated FFmpeg to the latest builds

6.6.0 - 2017-02-25

	General:
		Added support for AIFF files
		Improved detection of the language of subtitles
		Debugging and logging improvements
		Fixed forcing the usage of discrete GPUs on Apple computers with dual GPUs
		Fixed minor bugs
	Languages:
		Added Thai translation
		Synchronized translations with Crowdin
	Renderers:
		Added support for Panasonic DMR Blu-ray recorders
		Added support for Pioneer Blu-ray players
		Added support for Sony BRAVIA XD 70/75 series TVs
		Added support for Yamaha RX-A2050
		Enabled UPnP control support on Panasonic TVs
		Improved support for Google Chromecast
		Improved support for LG WebOS TVs
		Improved support for Panasonic Viera VT60 TVs
		Improved support for Philips PFL TVs
		Improved support for Sony BRAVIA KDL-NX800 series TVs
		Improved support for Sony BRAVIA XD 70/75/80/83/85/93/94 series TVs
		Fixed image stretching on Sony BRAVIA 5500 series TVs
	Dependencies:
		Updated Apache commons-lang to 3.5
		Updated ChromeCast Java API to 0.9.2
		Updated dcraw to 9.27
		Updated ICU4J to 58.2
		Updated logback to 1.1.8
		Updated MediaInfo to 0.7.91

6.5.3 - 2017-01-07

	General:
		Added detection of the Chromium and Vivaldi web browsers
		Fixed bug where video container and codec settings weren't saved
	Languages:
		Synchronized translations with Crowdin
	Renderers:
		Added support for Sony Bravia X series TVs
	Dependencies:
		Updated Git Commit ID plugin to 2.2.1
		Updated Maven Antrun plugin to 1.8
		Updated Maven Assembly plugin to 3.0.0
		Updated Maven Compiler plugin to 3.6.0
		Updated Maven Enforcer plugin to 1.4.1
		Updated Maven Findbugs plugin to 3.0.4
		Updated Maven Javadoc plugin to 2.10.4
		Updated Maven PMD plugin to 3.7
		Updated Maven Project Info Reports plugin to 2.9
		Updated Maven Site plugin to 3.6
		Updated Maven Surefire plugin to 2.19.1
		Updated Maven Surefire Report plugin to 2.19.1

7.0.0-a1 - 2016-12-31

	General:
		Added "TV Shows", "Movies", "3D Movies", and "Unsorted" folders to the "Media Library" folder
		Added right-click menu to navigation pane
		Renamed "Cache" folder to "Media Library" folder and enabled it by default
		Changed "Hide" options to "Show", e.g. "Hide Media Library folder" becomes "Show Media Library folder"
		Library is re-scanned whenever a file is added/changed/removed in a shared folder
		Fixed bug where removing a directory in UMS does not remove its contents from the Media Library.
		Fixed sorting in dynamic folders
		Fully played tracking is stored in the SQL database

6.5.2 - 2016-11-27

	General:
		Respect the renderer setting H264Level41Limited when deciding whether to stream or transcode
		Search for subtitles in alternative folder even when a subtitle was already found (thanks, tdcosta100!)
		Logging improvements
		Improved program shutdown stability
		Updated docs
		Updated image parsing from MediaInfo and Sanselan to Imaging
		Fixed manual renderer selection
		Improved support for OGA, MKA, ADTS, WEBM, 3GA and 3G2A files
		Made disabling transcoding more reliable
		Minor bugfixes
	Languages:
		Minor English updates
		Synchronized translations with Crowdin
	Renderers:
		Added FLAC support on Sony PS4
		Improved AAC support on LG LM620 TVs
		Improved detection of Sony Bravia W series TVs
		Improved AVI/DivX support on Panasonic TX-L32V10E TVs
		Improved Google Chromecast support
		Fixed LPCM audio on Sony PS3
		Fixed aspect ratios on Sony Bravia 5500 series TVs
	Dependencies:
		Updated h2database to 1.4.193

6.5.1 - 2016-10-02

	General:
		Added Dolby Atmos detection
		Added renderer config setting RemoveTagsFromSRTSubtitles
		Config file fixes and improvements
		Reduced CPU usage
		Improved adherence to DLNA standards
		Restart button changes to red when a restart is required
		Fixed audio channel parsing
		Fixed audio pitch when transcoding some files
	Languages:
		Synchronized translations with Crowdin
	Renderers:
		Added support for VLC for desktop
		Improved seeking support on AnyCast
		Improved support for some filetypes on VLC for iOS
		Improved support for Panasonic E6 TVs
		Improved support for AVI files on XBMC
	Dependencies:
		Updated jaudiotagger to 2.2.5
		Updated MediaInfo to 0.7.88
		Updated NSIS to 2.5.1

6.5.0 - 2016-08-01

	General:
		Use ellipses for overflowing text in the left menu on the web interface
		Improved speed of parsing files
		Improved documentation in DefaultRenderer.conf, UMS.conf and the code
		Fixed support for semicolons in paths in FFmpeg
		Fixed the cancellation of media library scans
		Fixed videos being transcoded too often because of bitrate halving
		Fixed support for video files within compressed folders
		Fixed the MIME type for WAV DTS files
	Renderers:
		Added support for LG Blu-ray players
		Added support for Naim Mu-So wireless audio systems
		Improved detection of LG TVs
		Improved support for AC-3 audio on VLC on iOS and Apple TVs
		Improved support for XviD codec on Panasonic TVs and VLC on iOS and Apple TVs
		Improved support for images on Panasonic TXL32V10E TVs
		Fixed support for virtual folders like New Media and Cache on Panasonic TVs
		Fixed support for WebVTT subtitles on Samsung TVs
	Languages:
		Synchronized translations with Crowdin
		Danish translation was completed and validated (thanks, jensen83, nba, squadjot, The_lonely_Glowstone and the_slayer_dk!)
		Portuguese translation was completed (thanks, arqmatiasreis, El_Locco, Nadahar and plucas!)
	External Components:
		Updated assertj to 2.5.0
		Updated ChromeCast Java API to 0.9.2
		Updated Cling to 2.1.1
		Updated commons-io to 2.5
		Updated doxia plugin to 1.7
		Updated exec maven plugin to 1.5.0
		Updated gson to 2.7
		Updated logback to 1.1.7
		Updated maven antrun plugin to 1.8
		Updated maven compiler plugin to 3.5.1
		Updated maven enforcer plugin to 1.4.1
		Updated maven site plugin to 3.5.1
		Updated maven source plugin to 3.0.1
		Updated MediaInfo to 0.7.87
		Updated Netty to 3.10.6

6.4.0 - 2016-06-26

	General:
		Regularly initiate UPnP searches for new renderers
		Added renderer config settings HalveBitrate and SupportedVideoBitDepths
		Prevent sleep mode while streaming by default
		Tweaked language
		Improved/fixed some documentation (thanks, Sami32!)
		Improved file parsing speed
		Improved logging
		FFmpeg no longer defers to MEncoder for embedded fonts since it supports them
		FFmpeg no longer defers to MEncoder for internal ASS subtitles
		ALIVE messages send less frequently by default
		Fixed support for CMYK JPEG images
		Fixed 24-bit FLAC fake videos showing up for non-PS3 renderers
		Fixed unsupported subtitles being streamed
		Fixed transcoding bitrate in rare cases
		Fixed MIME types for WAV audio and TIFF images
		Fixed renderer TextWrap
		Fixed renderers only being detected if they are started before UMS
	Renderers:
		Added support for VLC on Apple TV
		Improved video quality on wireless networks for Panasonic VT60
		Improved support for subtitles on Panasonic CX700 Series TVs
		Improved support for Panasonic CX680 Series TVs
		Improved support for Panasonic E6 Series TVs
		Improved support for Sony Bravia NX800 TVs (thanks, prescott66!)
		Improved detection of Vizio TVs
	Languages:
		Czech translation was completed (thanks, jirkapas and panther7!)
		French translation was completed and validated (thanks, archaos, Kielo, Kirvx, misterfred and Nadar!)
		Italian translation was completed (thanks, alebrambilla1986, av3c01, bonatigennaro7, FoxGhost07, fsc_mar, johnjonh, jumputer, morag87, RickyReds, supp and vladiesel!)
		Polish translation was completed and validated (thanks, anonymodmous, K4r0lSz, Nadar and robo25!)
		Russian translation was completed (thanks, antonyfg, dronidzer, guzu-guzu, lxnderty, Nadar and Tianuchka!)
		Swedish translation was completed (thanks, klebom, linushg111, mattias_karlsson_89, millenniumb, Nadar, qwert352, rchk, richarda, Rowly, sebastianboos, Stetoskop, strayhat and swarish!)
		Turkish translation was completed and validated (thanks, hasanbahcekapili, OnarEngincan and onuroztemizel!)
	External Components:
		Updated FFmpeg to builds from this month
		Updated FLAC to 1.3.1 (thanks, Sami32!)
		Updated h2database to 1.4.192
		Updated MediaInfo to 0.7.86

6.3.2 - 2016-05-27

	General:
		Added user config setting ALIVE_delay
		Fixed calculating network speeds with offline renderers
		Fixed detection of the MPEG-1 video codec
	Renderers:
		Fixed connectivity with Sony renderers
	Languages:
		Synchronized translations with crowdin

6.3.1.1 - 2016-05-22

	General:
		Fixed connectivity issues

6.3.1 - 2016-05-20

	General:
		Improved connectivity with devices
		Improved support for 3D subtitles
		Fixed support for PAL DVDs
	Renderers:
		Improved support for LG EG910V TVs (thanks, ZakarFin!)
		Improved support for Panasonic Viera E6 Series TVs (thanks, Sami32!)
		Improved detection of Windows Media Player (thanks, WolfganP!)
		Fixed support for WMV 8 and below on Panasonic TVs
	Languages:
		Synchronized translations with crowdin
	External Components:
		Updated Cobertura Maven Plugin to 2.7
		Updated Maven PMD Plugin to 3.6
		Updated Maven Source Plugin to 3.0.0
		Updated slf4j to 1.7.21

6.3.0 - 2016-05-07

	General:
		Added renderer config setting VideoFormatsSupportingStreamedExternalSubtitles
		Added renderer config setting StreamSubsForTranscodedVideo
		Ignore the article "a" by default, along with "the"
		Improved support for 3D subtitles
		Improved support for streaming external subtitles
		Defer to FFmpeg for transcoding VobSub subtitles
		Fixed header animation delay on web interface
	Renderers:
		Added support for Yamaha RXV500D (thanks, newbietux!)
		Improved support for Miracast M806
		Improved support for Panasonic Viera GT50 TVs (thanks, pcjco!)
		Improved support for Panasonic Viera TXL32V10E TVs
	Languages:
		Synchronized translations with crowdin
	External Components:
		Updated FFmpeg
		Updated MediaInfo to 0.7.85
		Updated MPlayer/MEncoder for Windows to SB65

6.2.2 - 2016-04-09

	General:
		Improved support for subtitles in FFmpeg
		Improved support for custom fonts
		Improved general performance
		Added renderer config setting KeepAspectRatioTranscoding
		Fixed FFmpeg not using the TranscodedVideoAudioSampleRate renderer config setting
		Fixed detection of 3D videos
		Fixed filenames starting with "The" being listed first
		Fixed link to musicbrainz (thanks, Utano!)
		Fixed automatic subtitles language detection overruling manual detection
		Put the database in the profile directory on non-Windows operating systems
	Renderers:
		Improved support for Panasonic TVs
		Improved support for Sony TVs
	Languages:
		Synchronized translations with crowdin
	External Components:
		Updated icu4j to 57.1
		Updated MediaInfo to 0.7.84

6.2.1 - 2016-03-28

	General:
		Added more tooltips
		Fixed DTS-HD being detected as DTS
		Fixed support for embedded ASS subtitles in FFmpeg
		Fixed minor bugs
	Renderers:
		Improved support for Panasonic ST60 TVs
		Improved support for Samsung J6200 TVs
	Languages:
		Synchronized translations with crowdin
	External Components:
		Updated chromecast-java-api-v2 to 0.9.1
		Updated FFmpeg
		Updated Google gson to 2.6.2
		Updated jai-imageio-core to 1.3.1
		Updated jmustache to 1.12
		Updated JNA to 4.2.2
		Updated logback to 1.1.6
		Updated slf4j to 1.7.19

6.2.0 - 2016-03-12

	General:
		Use image instead of text in thumbnail overlays
		Improved the web interface
		Added support for using Open Subtitles credentials
		Improved filename prettifying
		Fixed bump support on mobile devices
	Renderers:
		Improved Panasonic VT60 support
		Improved Samsung J55xx support
		Fixed duplicate subtitles on Samsung TVs
	Languages:
		Synchronized translations with crowdin
	External Components:
		Updated Apache Commons Collections to 3.2.2
		Updated l10n Maven plugin to 1.4
		Updated logback to 1.1.5
		Updated Maven Project Info Reports plugin to 2.8.1
		Updated MediaInfo to 0.7.83
		Updated slf4j to 1.7.16

6.1.0 - 2016-02-20

	General:
		Added a back link to the web interface
		Improved logging
		Squashed lots of bugs
		Stopped systems from using installed versions of JNA
		Thumbnails are unpadded by default
		Improved speed of parsing subtitles
		Improved filename prettifying speed and stability
		Filename prettifying uses more information from Open Subtitles
		Fixed FFmpeg not using custom fonts (thanks, Tiago!)
		Fixed seeking with FFmpeg when embedded picture-based subtitles
		Use FFmpeg by default to transcode embedded picture-based subtitles
		Stop MediaInfo from using the network
	Renderers:
		Added ThumbnailPadding option
		Improved Panasonic VT60 support
		Improved Panasonic CX700 support
		Improved Samsung PL51E490 support
	Languages:
		Synchronized translations with crowdin
	External Components:
		Updated FFmpeg
		Updated MediaInfo to 0.7.82

6.0.0 - 2016-01-30 - Changes since 5.5.0

	General:
		Added "Fully played action" setting to control what UMS does with media that has been fully played. The options are:
			Do nothing
			Add an overlay to the thumbnail (default)
			Hide the file
			Move the file to a different folder
			Move the file to the recycle/trash bin
		Added "Thumbnails" renderer config option, to specify whether the renderer can display thumbnails
		The Status tab updates when media is fast-forwarded or rewound
		Audio and image thumbnails are output at consistent dimensions
		Added SquareAudioThumbnails and SquareImageThumbnails renderer configuration options
		Improved support for thumbnail generation
		Improved detection of the position of media while playing
		Improved logging
		Improved headless support
		Fixed font size of subtitles
		Improved filename prettifying
		Fixed transcoding to LPCM
		Added and updated tooltips
		Stability improvements
		Fixed and improved automatic cover downloading
		Fixed OS X version
	Renderers:
		Improved Status tab display for Panasonic TVs
		Improved VLC for iOS support
		Improved Panasonic VT60 support
	Languages:
		Synchronized translations with crowdin
	External Components:
		Updated Google gson to 2.5
		Updated h2database to 1.4.191
		Updated MediaInfo to 0.7.81

6.0.0 - 2016-01-30 - Changes since 6.0.0-b2

	General:
		Improved headless support
		Fixed font size of subtitles
		Improved performance
		Stability improvements
		Improved filename prettifying
		Fixed transcoding to LPCM
		Added and updated tooltips
		Fixed and improved automatic cover downloading
		Fixed OS X version
	Renderers:
		Improved VLC for iOS support
		Improved Panasonic VT60 support
	Languages:
		Synchronized translations with crowdin
	External Components:
		Updated Google gson to 2.5
		Updated h2database to 1.4.191
		Updated MediaInfo to 0.7.81

5.5.0 and 6.0.0-b2 - 2016-01-06

	General:
		Language selection is offered on first startup
		Improved display on Retina screens
		Improved language selection interface
		Improved conversion of 3D subtitles
		Fixed positioning of subtitles in FFmpeg
		Fixed tooltip consistency
		Fixed detection of file permissions on Windows
		Fixed detection of headless state
		Fixed many minor bugs
	Renderers:
		Updated images for Android, PS3 and PS4
		Fixed AirPlayer support
		Fixed VLC for iOS support
	Languages:
		Added Afrikaans, Hungarian, Persian (Farsi), Serbian, Slovak, Ukrainian and Vietnamese
		Allow the translation of language names
		Synchronized translations with crowdin
	External Components:
		Updated Maven exec plugin to 1.4.0
		Rolled back JNA to 4.1.0, which fixes a playback error

6.0.0-b1 - 2015-12-29

	General:
		Added SquareAudioThumbnails and SquareImageThumbnails renderer configuration options
		Improved support for thumbnail generation
		Improved detection of the position of media while playing
		Improved logging
		All changes from 5.4.0

5.4.0 - 2015-12-29

	General:
		Added splash screen, disabled by default
		Improved support for subtitles in FFmpeg
		Improved headless support on Windows
		Improved support for unrecognized filetypes
		Improved speed and accuracy of the filename prettifying feature
		Fixed support for 3D subtitles
		Fixed the saving of window size
	Renderers:
		Added support for AnyCast
		Added support for Miracast M806
		Added support for Sony Bravia NX800 TVs
		Improved playback support for several renderers
	External Components:
		Updated Cling to 2.1.0
		Updated FFmpeg
		Updated MediaInfo to 0.7.80

6.0.0-a1 - 2015-11-23 - Changes since 5.3.1

	General:
		Added "Fully played action" setting to control what UMS does with media that has been fully played. The options are:
			Do nothing
			Add an overlay to the thumbnail (default)
			Hide the file
			Move the file to a different folder
			Move the file to the recycle/trash bin
		Added "Thumbnails" renderer config option, to specify whether the renderer can display thumbnails
		The Status tab updates when media is fast-forwarded or rewound
		Audio and image thumbnails are output at consistent dimensions
	Renderers:
		Improved Status tab display for Panasonic TVs
	Languages:
		Synchronized translations with Crowdin

5.3.1 - 2015-11-23

	General:
		Window state is saved when maximized
		Improved font-scaling on high-DPI displays
		Improved file permissions checks
		Improved filename prettifying
		Fixed Linux not finding FFmpeg (thanks, Oxalin!)
	Renderers:
		Added detection of the Edge browser
		Fixed support for subtitles on Samsung J series TVs
	Languages:
		Synchronized translations with Crowdin
	External Components:
		Updated icu4j version to 56.1
		Updated JGoodies Looks to 2.7.0
		Updated JNA to 4.2.1

5.3.0 - 2015-10-28

	General:
		The main window saves its size and position
		Fixed DTS-HD being detected as regular DTS
		Fixed the use of UMS profiles
		Made automatic updater more stable
		Improved detection of write permissions
		Improved plugin installation support
		Made profile a possible command line argument
		Improved speed when reading shared folders
		Fixed several bugs
	Renderers:
		Disabled folder thumbnails on Apple iOS apps
		Improved support for VLC for iOS
		Panasonic TVs use higher-quality thumbnails
	External Components:
		Updated FFmpeg for Windows to 7c8fcbb, which increases transcoding quality and speed
		Updated h2database to 1.4.190
		Updated Maven Assembly plugin to 2.6
		Updated Maven Eclipse plugin to 2.10
		Updated Maven Surefire plugin to 2.19
		Updated MediaInfo for Windows to 0.7.78, which improved file parsing speed
		Updated MPlayer/MEncoder for Windows to SB64, which increases transcoding quality and speed
		Updated Netty to 3.10.5

5.2.3 - 2015-09-28

	General:
		Improved logging and logging options
		Improved language translations
		Improved Windows 10 support
		Improved playback stability
		Changed default thumbnail seeking position from 2 seconds to 4 seconds
		Minor status tab updates
		Fixed the web interface Flash player
		Fixed many bugs
	Renderers:
		Improved detection of AirPlayer
		Improved folder population time on Panasonic TVs
		Improved support for Samsung TVs
		Improved support for Vizio TVs
	Languages:
		Improved accuracy of automatic subtitles language detection
		Updated many languages based on contributions from Crowdin
	External Components:
		Updated AssertJ to 2.2.0
		Updated h2database to 1.4.189
		Updated FFmpeg for Windows
		Updated Javassist to 3.20.0-GA
		Updated jmustache to 1.10
		Updated JNA to 4.2.0
		Updated maven-antrun-plugin to 1.7
		Updated Plexus-utils to 3.0.22
		Updated Seamless to 1.1.1

5.2.2 - 2015-08-13
	General:
		Fixed audio transcoding with embedded images (thanks, Nadahar!)
		Improved MIME type handling
		Improved logging
		Expanded filename prettifying
		Improved renderer selection interface (thanks, Nadahar!)
		Improved file support (thanks, Nadahar!)
		Speed improvements
	Renderers:
		Improved support for Xbox 360
	Languages:
		Updated all languages to remove unused translations (thanks, ler0y and Nadahar!)
		Updated Dutch translation (thanks, ler0y!)
		Updated English (thanks, ler0y!)
		Updated Polish translation (thanks, Karol Szastok!)
	External Components:
		Updated FFmpeg for Windows
		Updated MediaInfo to 0.7.75
		Updated Netty to 3.10.4

5.2.1 - 2015-07-11

	General:
		Improved efficiency of configuration file loading (thanks, Nadahar!)
		Improved support for quotation marks and apostrophes on some renderers (thanks, Nadahar!)
		Fixed broken 32-bit MediaInfo dependency
	Renderers:
		Fixed Xbox One thumbnails
	Languages:
		Updated Spanish translation (thanks, AlfredoRamos!)

5.2.0 - 2015-07-09

	General:
		Made tsMuxeR use FFmpeg instead of MEncoder
		Made tsMuxeR transcode audio to AAC if the renderer expects AAC
		Improved FFmpeg responsiveness during fast-forward and rewind
		Improved automatic rescaling
		Fixed detection of aspect ratios
		Merged the install/uninstall Windows Service buttons into one button (thanks, taconaut!)
		Add zoom/fit to web image viewer
		Fixed a bug with sending external subtitles
		Fixed MIME type finalization when parsing media
		Fixed transcoding to AAC via MEncoder
		Support late resolution of media length
		Improved the accuracy of video metadata
		Added ThumbnailWidth and ThumbnailHeight renderer settings
		Added support for file extensions: AC3, AMR and TTA (thanks, ler0y!)
		Fixed custom device configuration loading
		Added more logging
		Fixed folders not showing if they were previously empty, with "hide empty folders" enabled (thanks, jensaarai!)
		Cleaned up the titles in the transcode folder in some cases
		Various minor improvements/fixes
		Expanded code testing for improved stability
	Renderers:
		Added support for Sony PlayStation 4
		Improved thumbnail display on Panasonic TVs
		Improved thumbnail display on Microsoft Xbox One
	Languages:
		Updated English translation (thanks, Nadahar!)
		Updated Norwegian translation (thanks, Nadahar!)
	External Components:
		Rolled back FFmpeg on OS X to fix transcoding for some users
		Updated Netty to 4.0.29

5.1.4 - 2015-06-14

	General:
		Limits clickable areas of settings more precisely
		Uses a default renderer image when none exist
		Made H.264 transcoding faster
		Improved stability and speed with large amounts of images
		Expanded code testing coverage (thanks, Jensaarai!)
		Improved detection of languages
		Improved filename prettifying
		Code optimizations
	Renderers:
		Improved support for DTS audio on Panasonic VT60 TVs
	Languages:
		Updated French translation (thanks, Kirvx!)
	External Components:
		Updated FFmpeg to builds from 20150521, which:
			Improved support for many containers and codecs
			Fixed bugs
		Updated InterFrame to 2.8.2, which improved speed
		Updated Maven Assembly Plugin to 2.5.4
		Updated Maven Compiler Plugin to 3.3
		Updated Maven Git Commit ID Plugin to 2.1.15
		Updated Maven Javadoc Plugin to 2.10.3
		Updated Maven Surefire Plugin to 2.18.1
		Updated MediaInfo to 0.7.74, which improved detection of file information
		Updated Netty to 4.0.28, which improved network operations (thanks, mfulgo!)

5.1.3 - 2015-05-05

	General:
		Added and improved documentation in UMS.conf and DefaultRenderer.conf
		Added the URL for the web interface to the logs on the Logs tab
		Improved detection of the H.263 codec (thanks, leroy!)
		Improved stability when transcoding subtitles by default
		Simplified MEncoder commands in some situations
		Fixed bugs
	Renderers:
		Improves support for Samsung EH5300 TVs (thanks, panzer!)
		Fixed initial folders bug on Xbox 360/One
		Improved detection of Xbox One
		Improved detection of several Samsung TVs
	Languages:
		Updated Dutch translation (thanks, leroy!)
		Updated Spanish translation (thanks, AlfredoRamos!)

5.1.2 - 2015-04-15

	General:
		Added "upnp_enable" user-level option
		Added "log_level" user-level option
		Added "UpnpAllow" renderer-level option
		Added "Create TRACE logs" button
		Added the ability to restart the program (not just the server)
		Fixed videos being muxed instead of streamed
		Various minor fixes/improvements
	Renderers:
		Added DSD/DFF streaming support to Cambridge Audio Blu-ray Disc players
		Added more tags to DefaultRenderer.conf
		Improved renderer detection/handling
		Improved Android device detection
		Improved detection of Panasonic AS600 Series TVs
		Improved PS3 muxing via tsMuxeR
		Improved support for Samsung D6400 TVs
		Improved support for Samsung EH5300 TVs
		Improved support for transcoding to Technisat S1+
		Fixed support for MP3 files on some Samsung TVs and Blu-ray Disc players
	External Components:
		Updated h2database to 1.4.187
		Updated JDom to 2.0.6
		Updated Logback to 1.1.3
		Updated Maven AntRun Plugin to 1.8
		Updated Maven Findbugs Plugin to 3.0.1
		Updated Maven Git Commit ID Plugin to 2.1.13
		Updated Maven Javadoc Plugin to 2.10.2
		Updated Maven PMD Plugin to 3.4
		Updated MediaInfo to 0.7.73, which:
			Added and improved support for many formats
			Fixed bugs
		Updated slf4j to 1.7.12

5.1.1 - 2015-04-03

	General:
		Added support for links in tooltips (thanks, taconaut!)
		Added support for customizing background and foreground color in tooltips (thanks, taconaut!)
		Added PrependTrackNumbers renderer option to ensure that renderers order audio by track number (thanks, javand!)
		Made the RescaleByRenderer setting more consistent
		Fixed MP4, M4A and 3GP file compatibility on some renderers
		Fixed bug with the renderer selection window
		Fixed audio and image compatibility on some renderers
		Fixed transcoding with subtitles on 64-bit systems
	Renderers:
		Made Samsung televisions and Blu-ray Disc players order audio by track number

5.1.0 - 2015-03-21

	General:
		Added 64-bit versions of FFmpeg for a ~10% increase in transcoding speed
		Removed the "Save" button since changes to settings are now saved automatically
		Improved detection of playback states
		Improved connection awareness
		Improved True Motion frame interpolation speed by up to 20%
		Improved folder population speed
		Improved support for 3GPP files
		Improved descriptions of settings
		Slightly altered the memory usage bar
		Fixed the renderer SeekByTime setting
		Fixed renderer detection and recognition in some cases
		Fixed display names for videos that have the Track (song title) value set
		Fixed incorrect ContentFeatures headers being sent to renderers (thanks, master-nevi!)
		Fixed the web logviewer
		Fixed bugs with 3D subtitles
		Fixed the setting for using embedded subtitles styles
	Renderers:
		Fixed filename bug on Sony Bravia TVs
		Improved support for LG LED-backlit LCD 2014 TVs
		Improved support for Samsung H6203 TVs
	Languages:
		Made more strings translatable
		Updated Czech translation
		Updated Dutch translation (thanks, ler0y!)
		Updated French translation (thanks, Kirvx!)
		Updated Italian translation (thanks, bartsimp!)
	External Components:
		Updated Chromecast Java API to 0.0.6
		Updated Commons Codec to 1.10
		Updated FEST Util to 1.2.5
		Updated FFmpeg for Windows and OS X, which:
			Improved support for many containers and codecs
			Fixed bugs
		Updated Gson to 2.3.1
		Updated h2database to 1.4.186, which:
			Fixed memory issues
			Fixed caching issues
		Updated InterFrame to 2.8.0, which:
			Increased processing speed by up to 20%
			Reduced memory use
			Reduced dependencies
		Updated JDom to 2.0.2
		Updated JUnit to 4.12
		Updated Plexus Utils to 3.0.21
		Updated slf4j to 1.7.10

5.0.1 - 2015-02-16

	General:
		Fixed text in the Windows automatic updater
		Fixed MediaInfo not parsing some rare data
		Fixed detection of font attachments
		Fixed support for subtitled files with apostrophes in the name
		Fixed errors when packing debug files
		Fixed support for resuming playback on some devices
		Improved support for MOV, 3GP and 3G2 files
		Reduced CPU load when the Status tab is visible
		Improved support for 1920x1088 videos
		Fixed logging error
		Fixed the web interface when browsing via Safari
		Improved stability when disabling renderers
	Renderers:
		Added support for Kodi Media Center
		Added support for more Panasonic Blu-ray players
		Added support for Samsung HT-F4 series home entertainment systems
		Improved detection of some LG TVs
		Improved detection of some Panasonic Blu-ray players and TVs
		Improved detection of some Samsung devices
		Improved support for Samsung ES6100 TVs
		Improved support for Samsung ES6575 TVs
		Improved support for Sony Xperia Z3 smart phones
		Updated the image for Xbox 360
		Fixed 24-bit FLAC playback on PS3 via the Videos folder
	Languages:
		Updated Czech translation
		Updated French translation (thanks, Kirvx!)
		Updated Spanish translation (thanks, AlfredoRamos!)
	External Components:
		Updated MediaInfo for OS X to 0.7.71, which:
			Improved folder population time
			Added and improved support for many formats
			Fixed bugs

5.0.0 - 2015-01-25 - Changes since 4.4.0

	General:
		Added support for UPnP connections and playback
		Added the option to use info from IMDB with filename prettifying
		Added HTML5 video support to the web interface
		Create custom per-device configuration files to override any general renderer or UMS setting
		Major redesign of the status tab to show per-renderer information
		Minor tweaks to the GUI
		Improved player control
		Includes the possibility to allow UMS to control renders automatically
		Web player can also be controlled
		Automatic reloading of external files
		Documentation updates
		New xmb playlist folders with optional automatic starting, looping, and saving, editable from web or xmb
		A dynamic xmb playlist for on-the-fly playlist creation from web or xmb
		Better bump/gui player playlists with optional automatic looping
		Push playback support for chromecast and web browsers
		Changed the interface for enabling/disabling renderer configurations
		Changed the default setting for wrap_dts_into_pcm to false
		Made sure files are always directly streamable via the Transcoding folder
		Added the UMS_MAX_MEMORY variable to UMS.sh
		Fixed audio downsampling
		Fixed a bug with parsing formats from MediaInfo
		Removed the database compacting method that was never recommended
		Fixed a startup error
		Minor bugfixes and code optimizations
	Renderers:
		Added support for Panasonic DMP-BDT360 devices
		Added support for Samsung H6500 Blu-ray Disc players
		Added support for Telefunken TVs
		Improved support for Chromecast (cast from UMS webui/gui)
		Improved support for Panasonic Viera AS650 series TVs
		Improved support for Samsung C6600 series TVs
		Improved support for Sony Blu-ray Disc players
		Improved support for Sony Bravia W series TVs
		Improved file compatibility on non-PS3 renderers
		Fixed detection of some Samsung renderers
	Languages:
		Updated Czech translation
	External Components:
		Updated h2database to 1.4.185
		Updated Maven Assembly Plugin to 2.5.2
		Updated Maven Compiler Plugin to 3.2
		Updated Maven Git Commit ID Plugin to 2.1.11
		Updated Maven Source Plugin to 2.4
		Updated Maven Surefire plugins to 2.18
		Updated MediaInfo for Windows to 0.7.71, which:
			Improves folder population time
			Improves detection of many formats
			Fixes bugs
		Updated MPlayer/MEncoder for Windows to SB63, which:
			Fixes support for DVD audio
			Improves support for many containers and codecs
			Fixes bugs


5.0.0 - 2015-01-25 - Changes since 5.0.0-b1

	General:
		Changed the interface for enabling/disabling renderer configurations
		Changed the default setting for wrap_dts_into_pcm to false
		Made sure files are always directly streamable via the Transcoding folder
		Added the UMS_MAX_MEMORY variable to UMS.sh
		Using info from IMDB with filename prettifying works for anime
		Minor improvements to the web interface
		Fixed audio downsampling
		Fixed a bug with parsing formats from MediaInfo
		Fixed a startup error
		Minor bugfixes and code optimizations
		Removed the database compacting method that was never recommended
		All changes from 4.3.1 and 4.4.0
	Renderers:
		Added support for Panasonic DMP-BDT360 devices
		Added support for Samsung H6500 Blu-ray Disc players
		Added support for Telefunken TVs
		Improved support for Panasonic Viera AS650 series TVs
		Improved support for Samsung C6600 series TVs
		Improved support for Sony Blu-ray Disc players
		Improved support for Sony Bravia W series TVs
		Improved file compatibility on non-PS3 renderers
		Fixed detection of some Samsung renderers
	Languages:
		Updated Czech translation
	External Components:
		Updated Cling to 2.0.1
		Updated h2database to 1.4.185
		Updated Maven Assembly Plugin to 2.5.2
		Updated Maven Compiler Plugin to 3.2
		Updated Maven Git Commit ID Plugin to 2.1.11
		Updated Maven Source Plugin to 2.4
		Updated Maven Surefire plugins to 2.18
		Updated MediaInfo for Windows to 0.7.71, which:
			Improves folder population time
			Improves detection of many formats
			Fixes bugs
		Updated MPlayer/MEncoder for Windows to SB63, which:
			Improves support for many containers and codecs
			Fixes bugs
		Updated Seamless to 1.1.0

4.4.0 - 2015-01-11

	General:
		Improved compatibility of H.264 transcoded videos
		Fixed error on Linux when VLC is not installed
		Fixed recognition of BMP, Theora and Vorbis (thanks, ler0y!)
		Added support for several more formats and codecs in renderer configs (thanks, ler0y!)
		Added "SendFolderThumbnails" renderer option
		Fixed some cases of unnecessary video transcoding
		Fixed AviSynth output compatibility on some renderers
		Improved speed of True Motion processing
		Updated setting descriptions
		Cleaned up logging
		Fixed MP3 transcoding support
		Improved library creation speed and prevented unnecessary transcoding for non-video files
	Renderers:
		Added support for Samsung ES8005 TVs (thanks, wazer!)
		Added support for Samsung BD-C6800 Blu-ray Disc Players
		Added support for Sony Xperia Z3
		Added support for Yamaha R-N500
		Improved support for Hama IR320
		Improved support for Panasonic AS600E TVs (thanks, Etmoc!)
		Improved support for Panasonic VT60 TVs
		Improved support for Samsung H6400 series TVs
		Improved support for Sony Blu-ray Disc players from 2013
		Improved support for Sony Bravia NX70x series TVs
		Improved support for Sony Bravia W series TVs
		Improved support for Xbox 360
		Fixed audio transcoding on Sony Bravia EX series TVs
		Fixed timeouts on Philips TVs
		Fixed support for images on Panasonic TVs
		Updated DefaultRenderer.conf
	Languages:
		Updated Spanish translation (thanks, AlfredoRamos!)
	External Components:
		Updated FFmpeg for Windows and OS X, which:
			Improves support for many containers and codecs
			Fixes bugs
		Updated MPlayer/MEncoder for Windows to SB62, which:
			Fixes support for Opus
			Fixes support for DVDs
			Fixes color and italic support for MicroDVD subtitles
			Improves MPEG-2 output
			Fixes x264 hardware acceleration
			Improves support for many containers and codecs
			Fixes VBR and VFR support in H.264 output
			Fixes bugs
		Updated Netty to 3.9.6, which fixed bugs

4.3.1 - 2014-12-12

	General:
		Windows installer removes deprecated renderer files
		Fixed a startup crash
	Renderers:
		Added support for Hisense K680 TVs
		Added support for Samsung F5505 TVs
		Improved support for LG LS5700 TVs (thanks, AngelShine!)
		Improved support for Panasonic S60 Series TVs
		Improved support for Samsung WiseLink devices
		Improved support for Sony Bravia HX75 Series TVs

5.0.0-b1 - 2014-11-?? - Changes since 5.0.0-a1
	General:
		Major redesign of the status tab to show per-renderer information
		Improved player control
		Includes the possibility to allow UMS to control renders automatically
		Web player can also be controlled
		Automatic reloading of external files
		Documentation updates
		New xmb playlist folders with optional automatic starting, looping, and saving, editable from web or xmb
		A Dynamic xmb playlist for on-the-fly playlist creation from web or xmb
		Better bump/gui player playlists with optional automatic looping
		Push playback support for chromecast and web browsers
		Improved Chromecast support (cast from UMS webui/gui)
		All changes from 4.2.1, 4.2.2 and 4.3.0

4.3.0 - 2014-12-06

	General:
		Added the ability to transcode to H.265
		Improved filename prettifying
		Improved support for many formats and codecs
		Fixed VLC engine
		Formatted the default renderer file
	Renderers:
		Added support for LG UB820V TVs
		Added support for Logitech Squeezebox
		Fixed video aspect ratios on Philips and Sony TVs
		Improved support for Hama IR320
		Improved support for LG LM660 TVs
		Improved support for Netgem N7700
		Improved support for Roku 3
		Improved support for Samsung EH6070 TVs
		Improved support for Samsung H4500 TVs
		Improved support for Samsung HU7000 TVs
		Improved support for Samsung HU9000 TVs
		Improved support for Xbox 360
	Languages:
		Updated Dutch translation (thanks, leroy!)

4.2.2 - 2014-11-17

	General:
		Improved compatibility of H.264 transcoding when using MEncoder
		Customized buffer color
		Fixed Live Subtitles
	Renderers:
		Added support for Hama IR320 (thanks, Enrice!)
		Added support for Roku 3 (incomplete) (thanks, weyrava and drocket!)
		Added support for Panasonic ET60 Series TVs (thanks, Enrice!)
		Added support for Samsung F5100 Blu-ray Disc players (thanks, maracucho!)
		Added support for Samsung Galaxy S5 (thanks, FlyMcDoogal!)
		Added support for Sony PlayStation Vita (incomplete) (thanks, Verequies, Balmung and xubz!)
		Fixed Xbox One detection (thanks, Whogie!)
	Languages:
		Updated Spanish translation (thanks, AlfredoRamos!)
	External Components:
		Updated JNA to 4.1.0, which fixes bugs
		Updated Maven Exec Plugin to 1.3.2, which fixes bugs
		Updated Maven Findbugs Plugin to 3.0.0, which fixes bugs
		Updated Maven Javadoc Plugin to 2.10.1, which fixes bugs
		Updated Maven Jdepend Plugin to 2.0, which fixes bugs
		Updated Maven Site Plugin to 3.4, which fixes bugs
		Updated Netty to 3.9.5, which fixes bugs

4.2.1 - 2014-11-01

	General:
		Increased speed of FFmpeg transcoding to H.264
		Updated UMS.conf
		Improved filename prettifying
		Re-added "Force default renderer" option to the GUI
		Minor GUI fixes and improvements
		Fontconfig caches are not generated if subtitles are disabled
		Renamed most renderer config files
		Fixed special characters in folder names not displaying correctly
	Renderers:
		Added support for LG WebOS TVs
		Added support for Panasonic SC-BTT Blu-ray Disc Home Theater Sound Systems
		Added support for Samsung ES8000 TVs
		Added support for Samsung F5900 Blu-ray Disc players
		Added support for Technisat S1+
		Improved detection of Windows Media Player
		Improved support for H.264 videos on some renderers
		Improved support for Cambridge Audio Azur BD players
		Improved support for Samsung WiseLink renderers
		Improved support for subtitles on Sony Bravia EX TVs (thanks, master-nevi!)
		Improved support for Panasonic TVs
		Improved support for Xbox One
		Fixed seeking on Samsung E+ Series TVs
	Languages:
		Updated French translation (thanks, Kirvx!)
	External Components:
		Updated MPlayer/MEncoder for Windows to SB60, which:
			Improves H.264 transcoding
			Improves H.265 support
			Improves support for many containers and codecs
			Fixes bugs

5.0.0-a1 - 2014-10-23

	Changes unique to 5.0.0-a1:
		General:
			Added support for UPnP connections and playback
			Added the option to use info from IMDB with filename prettifying
			Added HTML5 video support to the web interface
			Create custom per-device configuration files to override any general renderer or UMS setting
			Minor tweaks to the GUI

	Changes from the 4.x release branch:
		General:
			Increased speed of FFmpeg transcoding to H.264
			Updated UMS.conf
			Improved filename prettifying
			Re-added "Force default renderer" option to the GUI
			Minor GUI fixes and improvements
			Fontconfig caches are not generated if subtitles are disabled
		Renderers:
			Added support for Panasonic SC-BTT Blu-ray Disc Home Theater Sound Systems
			Improved support for Panasonic TVs
			Improved support for Xbox One
		Languages:
			Updated French translation (thanks, Kirvx!)

4.2.0 - 2014-10-17

	General:
		Added support for automatic 2D to 3D subtitles conversion
		Added renderer support for converting 3D video to a different 3D format
		Added a new template renderer file "DefaultRenderer.conf" which contains all possible renderer config options (like PS3.conf did before)
		Made cache recreation happen only when it has changed, instead of with every new release
		FFmpeg defers to MEncoder for subtitle transcoding if there are embedded fonts, since FFmpeg can't use them
		Improved video quality when transcoding via FFmpeg over wired networks
		Improved language detection
		Transcode instead of streaming videos when their bitrate is too high for the renderer
		Updated tooltips
		Fixed the cache not storing all data (thanks, taconaut!)
		Fixed full-SBS 3D support via FFmpeg
		Fixed not transcoding subtitles for renderers that can stream the file format but not with subtitles
	Renderers:
		Added support for Samsung HT-E3 Series Blu-ray Home Entertainment Systems
		Improved support for Panasonic TVs
		Improved support for Philips TVs (thanks, ler0y!)
		Improved support for Xbox One
		Improved some renderer images
		Formatted all renderer configs
		Removed unnecessary (same as default) values from all renderer configs
	Languages:
		Updated French translation (thanks, Kirvx!)
	External Components:
		Updated FFmpeg for Windows and OS X to 20141014 builds, which:
			Fixes a bug with subtitle parsing
			Improves support for many containers and codecs
			Fixes bugs
		Updated InterFrame to 2.6.0, which:
			Improves quality
			Improves GPU support
			Fixes bugs
		Updated Java Runtime Environment automatic downloader for Windows to 8u25, which:
			Improves security

4.1.3 - 2014-10-03

	General:
		Improved default settings for smoother playback on wired and wireless networks
		Made FFmpeg more reliable when transcoding embedded subtitles
		Enabled file cache by default
		Updated logo (subtle)
		Improved cache handling
		Disabled FFmpeg deferring to MEncoder for subtitles by default
		Fixed thumbnails on some Samsung TVs
		Fixed general bugs
	Renderers:
		Fixed unnecessary high CPU usage on LG TVs (thanks, amalic!)
		Fixed support for Sony Home Theatre Systems
		Fixed support for Xbox One
		Improved support for Samsung UE ES6575 TVs
	Languages:
		Updated Czech translation
		Updated French translation (thanks, Kirvx!)

4.1.2 - 2014-09-24

	General:
		Folder population speed improvements with filename prettifying enabled
		Web interface client-side speed improvements
		Web interface design tweaks
		Expanded filename prettifying
		Split the renderer option SupportedSubtitlesFormats into SupportedExternalSubtitlesFormats and SupportedInternalSubtitlesFormats
		Optimized video bitrate over wireless connections
		Made more strings translatable
		Fixed FFmpeg not working on OS X
		Fixed FFmpeg to MEncoder deferral via the Transcode folder
		Fixed subtitles being transcoded when they didn't need to be
		Fixed web thumbnails sometimes
		Fixed the Windows installer downloading the 32-bit version of Java on 64-bit systems
		Fixed the Windows installer offering to automatically close UMS
	Renderers:
		Improved support for Panasonic TX-L32V10E TVs
		Improved support for Samsung renderers
	Languages:
		Updated Czech translation
		Updated French translation (thanks, Kirvx!)
	External Components:
		Updated FFmpeg for OS X to g7cf1f0f, which:
			Improves support for many containers and codecs
			Fixes bugs
		Updated jQuery to 1.11.1, which:
			Fixes bugs
		Updated NSIS LockedList to 3.0.0.3, which:
			Adds support for detecting 64-bit processes
			Fixes bugs

4.1.1 - 2014-09-06

	General:
		Made videos start faster sometimes when using FFmpeg
		Improved accuracy when parsing rare files
		Improved folder population speed
		Fixed x264 transcoding when using recent versions of MEncoder
		Fixed Windows Java 6 versions trying to update to Java 7
	Renderers:
		Fixed external subtitle streaming support on Samsung TVs
	Languages:
		Updated French translation (thanks, Kirvx!)
		Updated Spanish translation
	External Components:
		Updated MPlayer/MEncoder for Windows to SB59, which:
			Fixes decoding of PGS subtitles
			Improves support for many containers and codecs
			Improves 3D compatibility on some devices
			Fixes bugs
		Updated Netty to 3.9.4, which:
			Improves security
			Fixes bugs
			Improves memory use

4.1.0 - 2014-09-01

	General:
		Added previous and next buttons to web interface
		Added the ability to prioritize renderer loading order
		Windows uninstaller no longer deletes custom renderer configs
		Windows uninstaller no longer leaves behind unused files
		Windows automatic updater downloads the correct build for the user's Java version
		FFmpeg defers to MEncoder for transcoding subtitles by default
		Fixed subtitles stretching bug
		Fixed startup crash on non-Windows operating systems
		Fixed subtitles not being transcoded when the renderer supported streaming the file
		Fixed automatic wireless quality optimizations not being applied
		Improved logging and log packing
		Speed improvements
	Renderers:
		Added support for Xbox One via DLNA
		Improved support for Panasonic VT60 TVs
	Languages:
		Updated Spanish translation (thanks, AlfredoRamos!)
	External Components:
		Updated Java Runtime Environment automatic downloader for Windows to 8u20, which:
			Improves security
		Updated FFmpeg for Windows and OS X to builds from 2014-08-28, which:
			Improves support for many containers and codecs
			Fixes bugs

4.0.3 - 2014-08-12

	General:
		Fixed MP4 support on some renderers
		Fixed transcoded video resolutions with odd numbers on some renderers
		Fixed error when retrieving audio channels
		Updated descriptions in UMS.conf
	Renderers:
		Fixed audio support on WDTV Live (thanks, DualC!)
		Fixed external subtitle support on Samsung devices
		Improved support for Panasonic VT60 TVs
	Languages:
		Fixed Spanish translation
		Updated most translations in minor ways
		Updated Dutch translation (thanks, leroy!)
	External Components:
		Updated MediaInfo for Windows to 0.7.69, which:
			Improves folder population times
			Improves stability
			Improves detection of HEVC streams
			Fixes bugs

4.0.2 - 2014-08-06

	General:
		The Java 8 build on Windows offers to update Java 7
		Added all default renderer values to PS3.conf to make it easier to support new renderers
		Added documentation and formatting to PS3.conf
		Fixed automatic Java download/installation on Windows for users without it
		Fixed the Live Subtitles feature
		Fixed external subtitle support
	Renderers:
		Improved support for DirecTV HR
		Improved support for Panasonic TVs
		Improved support for Samsung devices
	External Components:
		Updated Java Runtime Environment automatic downloader for Windows to 8u11, which:
			Improves security
		Updated Maven Compiler Plugin to 3.1

4.0.1 - 2014-08-01

	General:
		Added option InternalSubtitlesSupported to renderer configs for greater control over file compatibility
		Added option "Force external subtitles"
		Added the option "Use embedded style" to FFmpeg instead of just MEncoder
		Fixed a bug with the adaptive bitrate setting GUI
		Fixed bugs with subtitles not being loaded
		Fixed displaying the Windows-specific "prevent operating system from sleeping" option on other operating systems
		Fixed FFmpeg sometimes sending too many audio channels
		Fixed FFmpeg using a bitrate too high for audio transcoding
	Languages:
		Updated Spanish translation (thanks, AlfredoRamos!)
	External Components:
		Updated FFmpeg to builds from 2014-07-16, which:
			Improves support for many containers and codecs
			Fixes bugs

4.0.0 - 2014-07-25 - Changes since 3.6.4

	General:
		Added a web interface, available at localhost:9001
		Added option to automatically adjust the maximum bandwidth by measuring the speed of the connection to the devices
		Added a new transcoding option to allow H.264 video with AAC audio
		Added "Random" file sorting option
		Added tooltips to more options in the GUI
		Added option to use PsPing on Windows to make network speed estimates more accurate (ping_path)
		Added renderer option LimitFolders to specify whether the renderer has a folder limit
		Added renderer option SendDateMetadata to specify whether to send last modified date metadata to the renderer
		Added searching to each folder
		Added web_port and web_enable settings to UMS.conf
		Added support for 4k videos by automatically scaling them to a resolution that the renderer supports
		Made FFmpeg the default transcoding engine
		Made the buffer more animated
		Changed the names of transcoding options in renderer config files for clarity
		Output surround audio (AC-3) instead of stereo (MP2) when using VLC (needs testing)
		Enabled subtitles in VLC (thanks, tdcosta100!)
		Improved the TextWrap function, which makes filenames fit better on certain renderers
		Improved detection of which videos are automatically muxable
		Made more strings translatable
		Fixed performing unnecessary network speed checks
		Fixed a bug with the Recently Played folder
		Fixed padding in FFmpeg for DVD video resolution
		Fixed documentation images on Linux
		Fixed external subtitles sometimes not loading
		Fixed files with resolutions that are too high for the renderer streaming if they are otherwise supported
		Fixed the VLC Web Video legacy engine only outputting 25fps
		Fixed UMS occasionally telling renderers to expect a different video format than they get
		General speed improvements
		Updated several descriptions and formatted UMS.conf (user config) and PS3.conf (reference renderer config)
	Renderers:
		Added support for Google Chromecast
		Added support for Sony Bravia XBR TVs
		Improved aspect ratios on Sony Bravia EX TVs
		Improved support for Apple mobile devices (iPad, iPhone, iPod)
		Improved support for AirPlayer
		Improved support for Android
		Improved support for BlackBerry
		Improved support for Cambridge Audio Blu-ray players
		Improved support for D-Link DSM-510
		Improved support for Freebox HD
		Improved support for Freecom Music Pal
		Improved support for LG Smart TV Upgrader
		Improved support for OPPO Blu-ray players
		Improved support for Panasonic TX-L32V10E TVs
		Improved support for Popcorn Hour
		Improved support for Pioneer Kuro
		Improved support for Realtek media players
		Improved support for Samsung TVs, Blu-ray players and mobile devices
		Improved support for Showtime
		Improved support for Sony Bravia TVs, media players, Blu-ray players and Xperia devices
		Improved support for Streamium
		Improved support for Telstra T-Box
		Improved support for VideoWeb TV
		Improved support for Vizio TVs
		Improved support for WDTV Live
		Improved support for XBMC
		Improved support for Xbox 360
	Languages:
		Updated Dutch translation (thanks, leroy!)

4.0.0 - 2014-07-25 - Changes since 4.0.0-b1

	General:
		Made the buffer more animated
		Added web_port and web_enable settings to UMS.conf
		Added support for 4k videos by automatically scaling them to a resolution that the renderer supports
		Added renderer option SendDateMetadata to specify whether to send last modified date metadata to the renderer
		Improved detection of which videos are automatically muxable
		Fixed and improved web interface search
		Fixed web interface content-type
		Fixed images on web interface on Linux and OS X
		Fixed documentation images on Linux
		Fixed occasional error on Linux when packing debug files
		Fixed external subtitles sometimes not loading
		Fixed files with resolutions that are too high for the renderer streaming if they are otherwise supported
		Fixed the VLC Web Video legacy engine only outputting 25fps
		Fixed UMS occasionally telling renderers to expect a different video format than they get
		General speed improvements
		Updated several descriptions and formatted UMS.conf
	Renderers:
		Added support for Sony Bravia XBR TVs
		Improved support for Apple mobile devices (iPad, iPhone, iPod)
		Improved support for AirPlayer
		Improved support for Android
		Improved support for BlackBerry
		Improved support for Cambridge Audio Blu-ray players
		Improved support for Chromecast
		Improved support for D-Link DSM-510
		Improved support for Freebox HD
		Improved support for Freecom Music Pal
		Improved support for LG Smart TV Upgrader
		Improved support for OPPO Blu-ray players
		Improved support for Popcorn Hour
		Improved support for Pioneer Kuro
		Improved support for Realtek media players
		Improved support for Samsung TVs, Blu-ray players and mobile devices
		Improved support for Showtime
		Improved support for Sony Bravia TVs, media players, Blu-ray players and Xperia devices
		Improved support for Streamium
		Improved support for Telstra T-Box
		Improved support for VideoWeb TV
		Improved support for Vizio TVs
		Improved support for WDTV Live
		Improved support for XBMC
		Improved support for Xbox 360
		Recognize Xbox One and PlayStation 4 when they connect to the web interface
	Languages:
		Updated Dutch translation (thanks, leroy!)

4.0.0-b1 - 2014-07-11 - Changes since 4.0.0-a1

	General:
		Added option to automatically adjust the maximum bandwidth by measuring the speed of the connection to the devices
		Added searching to the web interface
		Added and improved documentation for more renderer options to PS3.conf (CustomFFmpegOptions, OverrideFFmpegVideoFilter and KeepAspectRatio)
		Added "Random" file sorting option
		Added tooltips to more options in the GUI
		Added option to use PsPing on Windows to make network speed estimates more accurate (ping_path)
		Added renderer option LimitFolders to specify whether the renderer has a folder limit or not
		Added searching to each folder
		Improved web interface display, especially on mobile devices
		Improved changing settings via web interface
		Removed the folder limit from the web interface
		Made more strings translatable
		Fixed a bug with filename prettifying
		Made the renderer setting KeepAspectRatio more reliable
		Renamed the renderer option OverrideVideoFilter to OverrideFFmpegVideoFilter
		Fixed incorrect aspect ratios being cached
		Fixed bugs with FFmpeg subtitles
		Fixed a bug with adding files
		Fixed ignored renderers
		Fixed performing unnecessary speed checks
		Fixed a bug with the Recently Played folder
	Renderers:
		Improved support for DirecTV HR
		Improved support for Panasonic TVs
		Improved support for Samsung TVs, Blu-ray players and mobile devices
		Improved aspect ratios on Sony Bravia EX TVs
	External Components:
		Updated Apache commons-lang to 3.3.2, which:
			Fixes bugs
		Updated Logback to 1.1.2, which:
			Fixes bugs
		Updated Maven FindBugs Plugin to 2.5.4
		Updated Maven Git Commit ID Plugin to 2.1.9
		Updated MPlayer/MEncoder for Windows to SB58, which:
			Improves H.265 support
			Improves buffer allocation
			Makes seeking more accurate
			Improves support for many containers and codecs
			Improves speed
			Fixes bugs
		Updated Netty to 3.9.1, which:
			Fixes bugs
		Updated slf4j to 1.7.7

3.6.4 - 2014-06-27

	General:
		Fixed a bug with filename prettifying
		Fixed a bug with FFmpeg subtitles
		Fixed a bug with adding files
		Fixed ignored renderers
	Renderers:
		Improved support for Samsung devices
	External Components:
		Updated MPlayer/MEncoder for Windows to SB58, which:
			Improves H.265 support
			Improves buffer allocation
			Makes seeking more accurate
			Improves support for many containers and codecs
			Improves speed
			Fixes bugs

3.6.3 - 2014-06-13 - Changes since 3.6.2

	General:
		Added and improved documentation for more renderer options to PS3.conf (CustomFFmpegOptions, OverrideFFmpegVideoFilter and KeepAspectRatio)
		Added support for configuring whether UMS can run just one or multiple instances
		Made the renderer setting KeepAspectRatio more reliable
		Renamed the renderer option OverrideVideoFilter to OverrideFFmpegVideoFilter
		Fixed incorrect aspect ratios being cached
		Fixed thumbnail seek position
		Fixed bugs with FFmpeg subtitle styles
	Renderers:
		Added support for nPlayer, skifta and TwonkyBeam on portable Apple devices (thanks, MattDetroit!)
		Added support for LG LM620 TVs (thanks, michal-sapsa!)
		Added support for Sony Bravia W7 series TVs (thanks, shtirlic!)
		Improved support for DirecTV HR
		Improved support for OPPO devices
		Improved support for Panasonic TVs
		Improved support for Samsung mobile devices
	Languages:
		Updated Czech translation
		Updated Spanish translation (thanks, AlfredoRamos!)
	External Components:
		Updated Apache commons-lang to 3.3.2, which:
			Fixes bugs
		Updated Logback to 1.1.2, which:
			Fixes bugs
		Updated Maven FindBugs Plugin to 2.5.4
		Updated Maven Git Commit ID Plugin to 2.1.9
		Updated MPlayer/MEncoder for Windows to SB55, which:
			Fixes DTS-ES to AC-3 transcoding
		Updated Netty to 3.9.1, which:
			Fixes bugs
		Updated slf4j to 1.7.7

4.0.0-a1 - 2014-06-02 - Changes since 3.6.2

	General:
		Added a web interface, available at localhost:9001
		Added a new transcoding option to allow H.264 video with AAC audio
		Added documentation for more renderer options to PS3.conf (CustomFFmpegOptions and OverrideVideoFilter)
		Added support for configuring whether UMS can run just one or multiple instances
		Changed the names of transcoding options in renderer config files for clarity
		Output surround audio (AC-3) instead of stereo (MP2) when using VLC (needs testing)
		Enabled subtitles in VLC (thanks, tdcosta100!)
		Made FFmpeg the default transcoding engine
		Improved the TextWrap function, which makes filenames fit better on certain renderers
		Fixed padding in FFmpeg for DVD video resolution
		Fixed thumbnail seek position
	Renderers:
		Added support for Google Chromecast
		Added support for nPlayer, skifta and TwonkyBeam on portable Apple devices (thanks, MattDetroit!)
		Added support for LG LM620 TVs (thanks, michal-sapsa!)
		Added support for Sony Bravia W7 series TVs (thanks, shtirlic!)
		Improved support for OPPO devices
		Improved support for Panasonic TX-L32V10E TVs
	Languages:
		Updated Czech translation
		Updated Spanish translation (thanks, AlfredoRamos!)
	External Components:
		Updated Apache commons-lang to 3.3.2, which:
			Fixes bugs
		Updated Logback to 1.1.2, which:
			Fixes bugs
		Updated Maven Git Commit ID Plugin to 2.1.9
		Updated Netty to 3.9.1, which:
			Fixes bugs
		Updated slf4j to 1.7.7

3.6.2 - 2014-05-26

	General:
		Tweaked the default Wi-Fi settings for smoother playback on slower networks
		Fixed automatic updating on Windows
		Fixed a memory leak
		Fixed several bugs on OS X
		Optimized code
		Improved logging
	Renderers:
		Improved support for Apple mobile devices (iPad, iPhone, iPod)
		Improved support for DirecTV HR
		Improved support for LG LA644V Smart TV
		Improved support for Nokia N900
		Improved support for Pioneer Kuro
		Improved support for Samsung mobile devices
		Improved support for Sony Bravia 4500
		Improved support for Sony Bravia EX620
		Improved support for Telstra T-Box
	Languages:
		Updated Spanish translation (thanks, AlfredoRamos!)

3.6.1 - 2014-05-15

	General:
		Made resuming more intuitive
		Fixed the aspect ratio of thumbnails by default (thanks, tdcosta100!)
		Fixed the buffer going nuts after automatic subtitle conversion (thanks, tdcosta100!)
		Fixed support for URLs in playlists
		Fixed error with thumbnails of resume files (thanks, tdcosta100!)
		Fixed the user interface when hiding advanced options
	Languages:
		Made more strings translatable
		Updated Czech translation
		Updated Russian translation (thanks, Tianuchka!)
	External Components:
		Updated FFmpeg to builds from 2014-05-05, which:
			Improves support for many containers and codecs
			Fixes bugs
		Updated h2database to 1.3.176, which:
			Improves stability
		Updated MPlayer/MEncoder for Windows to SB57, which:
			Adds AAC encoding support
			Improves H.265 support
			Improves support for many containers and codecs
			Improves speed
			Fixes bugs

3.6.0 - 2014-04-28

	General:
		Use the Entertainment application category on OS X instead of Other
		MPlayer thumbnail generation is disabled in the GUI if "Generate thumbnails" is unticked
		Made Matroska container detection more reliable
		Message dialogs display in the center of the program instead of the screen
		The FFmpegAudio engine supports web audio
		Valid MIME types are always sent to the renderer
		Thumbnails of resume files are taken from the correct time (thanks, tdcosta100!)
		The "Hide empty folders" option works for New Media folders (thanks, jpeyper!)
		Improved support for transcoding to H.264 (thanks, tdcosta100!)
		Improved detection of H.264 (thanks, tdcosta100!)
		Improved speed
		Fixed FFmpeg subtitles conversion (thanks, tdcosta100!)
		Fixed the ability to stop scanning the library
		Fixed the ability to resume videos with external subtitles
		Fixed LPCM transcoding
		Fixed renderer selection
		Fixed timeseek detection (thanks, tdcosta100!)
	Renderers:
		Added support for Cambridge Audio Azur BD players (thanks, Triplefun!)
		Added support for LG LA6200 TVs (thanks, douglasanpa!)
		Added support for Sony Bravia BX305 TVs (thanks, douglasanpa!)
		Added support for more sizes of LG LA644V TVs
		Allow muxing of non-mod4 videos to Bravia TVs (thanks, tdcosta100!)
	Languages:
		Updated Czech translation
		Updated Spanish translation (thanks, AlfredoRamos!)
	External Components:
		Updated Java Runtime Environment automatic downloader for Windows to 7u55, which:
			Improves security

3.5.0 - 2014-03-19

	General:
		Added a reminder at the end of the configuration wizard about optionally setting shared folders
		Added an option to run the configuration wizard on the next program start
		Added the ability to specify folders to ignore (folders_ignored in UMS.conf)
		Made the program icon look better in some situations (added more resolutions)
		Expanded filename prettifying
		Fixed OpenSubtitles support
		Improved stability of packing debug files
		Improved readme file
		Improved speed
		Cleaned some renderer configs
		Increased the safety of using -ac, -ab and -c:a in the CustomFFmpegOptions string in renderer configs
	Renderers:
		Improved support for DirecTV and Samsung phones when using FFmpeg
	Languages:
		Updated English
	External Components:
		Updated h2database to 1.3.175, which:
			Improves stability
		Updated Logback to 1.1.1
		Updated MPlayer/MEncoder for Windows to SB56, which:
			Improves DVD support
			Fixes encoding sometimes finishing too soon
			Improves stability
			Improves support for the following video codecs: MPEG-1, MPEG-2, H.264, H.265, VP8, VP9
			Improves support for the following audio codecs: DTS
			Improves support for the following containers: Matroska, MOV, OGG
			Adds x265 encoding support
			Improves audio sync
			MPEG-4 adheres more strictly to spec limits
		Updated Netty to 3.9.0, which:
			Improves speed
			Fixes bugs
		Updated slf4j to 1.7.6, which:
			Improves stability

3.4.2 - 2014-02-25

	General:
		Improved fontconfig cache creation
		The shared directory setting in the config is read more safely
		Fixed video playback on some renderers including OPPO devices
		Fixed a crash with certain files
		Fixed a buffer display error
	Languages:
		Updated Spanish translation (thanks, AlfredoRamos!)
	External Components:
		Updated FFmpeg to builds from 2014-02-12, which:
			Improves support for the following video codecs: H.264, H.265, MPEG-1, MPEG-2, VC-1, VP8, VP9
			Improves support for the following audio codecs: AC-3, DTS, WMA
			Improves support for the following containers: AVI, Matroska, MPEG-TS
			Fixes memory leaks
			Improves detection of 60FPS
			Improves audio sync
		Updated MediaInfo for Windows to 0.7.64, which:
			Fixes crashes
		Updated Netty to 3.7.0

3.4.1 - 2014-02-14

	General:
		Fixed MPlayer thumbnail generation
		Fixed support for the MovieInfo and LastFMScrobbler plugins
		Improved math accuracy
		Improved thread-safety
		Improved code speed
		Minor GUI improvements
	External Components:
		Updated JGoodies Forms to 1.6.0
		Updated Maven Checkstyle plugin to 2.11
		Updated Maven Doxia Docbook Simple plugin to 1.5
		Updated Maven FindBugs Plugin to 2.5.3
		Updated Maven Site plugin to 3.3
		Updated Maven Surefire Report plugin to 2.16

3.4.0 - 2014-02-06

	General:
		Added "Encoded Audio Passthrough" option for DTS and AC-3 audio
		Added support for 3D MKV files (mk3d)
		Made font cache creation over 50% faster on Windows
		Font cache creation is done in the background
		Expanded filename prettifying
		Clicking "Check for updates" tells you when there are no updates
		Image thumbnails are generated faster
		Fixed FLAC support on some players
		Removed broken entry from WEB.conf
		Minor English language improvements
	Renderers:
		Improved support for the Vizio renderer
	External Components:
		Updated Commons Codec to 1.9
		Updated Commons Configuration to 1.10
		Updated FFmpeg to builds from 2014-01-05+, which:
			Adds support for reading and setting stereoscopic (3D) metadata for MPEG-2, H.264 and H.265 streams
			Improves AV sync, especially when outputting MPEG-TS
			Improves support for the following audio codecs: AC-3, DTS
			Improves support for the following video codecs: VP9, H.264, H.265
			Improves AviSynth support
			Improves Matroska support
		Updated InterFrame to 2.5.1, which:
			Improves quality
			Improves GPU support
			Fixes bugs
		Updated JGoodies Forms to 1.7.2
		Updated JGoodies Looks to 2.5.3
		Updated JNA to 4.0.0, which:
			Fixes bugs
		Updated MPlayer/MEncoder for Windows to SB55, which:
			Adds Google VP9 support
			Improves support for some DVDs
			Speed improvements
			Fixes memory leaks
			Fixes a fontconfig bug
			Improves support for the following containers: AVI, Matroska, MPEG-TS
			Improves support for the following video codecs: H.264, H.265, MPEG-1, MPEG-2, VC-1, VP8
			Improves support for the following audio codecs: AAC, AC-3
			Improves detection of 60FPS
		Updated MediaInfo for Windows to 0.7.67, which:
			Fixes bugs
		Updated Netty to 3.9.0, which:
			Improves speed
			Fixes bugs
		Updated Thumbnailator to 0.4.7

3.3.0 - 2013-12-08

	General:
		Added the option to toggle the display of the profile name after the server name on the renderer
		Added a warning on the Status tab if the UMS port is being blocked
		Added some missing entries to UMS.conf
		Added automatic video scaling to renderer resolution limits in FFmpeg
		Added the ability to use asterisks for the "Force transcoding" and "Skip transcoding" options
		Added config option "itunes_library_path"
		Improved detection of which videos should be muxed automatically when using MEncoder or FFmpeg
		Fixed files with compatible video but incompatible audio not muxing video
		Fixed support for outputting 24-bit FLAC files as 24-bit by muxing them with video
		Fixed audio playback if VLC is enabled
		Made server restarts more reliable
		Made sure FFmpeg outputs a compatible colorspace when transcoding to H.264
		Made sure the transcode folder appears before files instead of after (below)
		Renamed config setting "ffmpeg_font_config" to "ffmpeg_fontconfig"
		Renamed config setting "hide_new_media" to "hide_new_media_folder"
	Renderers:
		Improved video compatibility on Panasonic TVs
		Updated the PS3 image
		Updated the XBMC logo
	Languages:
		Minor language tweaks
		Renamed "Advanced Monitoring" to "Include in New Media folder"

3.2.0 - 2013-12-01

	General:
		Added font cache generation for FFmpeg on startup
		Added the ability for users to set their own server name
		Added example virtual folders file in the profile directory
		The virtual folders file is now loaded from the profile directory instead of the installation directory
		Made seeking more accurate with FFmpeg
		When FFmpeg muxes, it always uses tsMuxeR
		Improved compatibility with videos with unusual colorspaces
		Improved compatibility when transcoding to H.264 via FFmpeg
		Improved compatibility with video with HE-AAC audio
		Improved compatibility when using tsMuxeR via FFmpeg
		Improved compatibility with high-resolution videos such as 3D-SBS and 3D-OU
		Fixed resume files causing a startup crash
		Fixed some settings causing a crash
		Fixed bug with FFmpeg subtitles
	Languages:
		Updated Spanish translation (thanks, AlfredoRamos!)
	External Components:
		Updated FFmpeg to builds from 2013-11-27, which:
			Adds support for HEVC (H.265)
			Improves seeking accuracy
			Improves AV sync
			Fixes memory leaks
			Optimizes AC-3 decoding
			Improves support for 60FPS videos
			Improves AVI support
			Silences meaningless errors
			Improves DTS support
			Supports seeking to non-keyframes in Matroska files
			Improves AC-3 support
			Fixes support for rare MP4 videos

3.1.2.1 - 2013-11-26

	General:
		Fixed a video compatibility bug affecting some users

3.1.2 - 2013-11-25

	General:
		Added tooltips to more options
		Changed the appearance of tooltips
		Removed the ability to set both FFmpeg muxing options at the same time in the GUI
		Minor GUI improvements
		Made the resume feature more stable
		Fixed video compatibility bugs
		Fixed FFmpeg on Linux systems which do not have FFmpeg installed

3.1.1 - 2013-11-24

	General:
		Sort renderers by name in the "Default renderer" option
		Fixed a bug that caused unnecessary transcoding/muxing
		Fixed subtitles not being transcoded when they should be
		Fixed parsing of FFmpeg protocols
		Fixed memory leaks
		Optimized code
	Renderers:
		Improved video support on Panasonic TX-L32V10E TVs
		Improved video support on PS3
	Languages:
		Updated Dutch translation (thanks, leroy!)
		Updated Spanish translation (thanks, AlfredoRamos!)
	External Components:
		Updated h2database to 1.3.174, which:
			Improves speed
			Improves stability
		Updated MediaInfo for Windows to 0.7.65, which:
			Improves stability

3.1.0 - 2013-11-18

	General:
		Added new "Random" sorting option (thanks, etrunko!)
		Added support for sending subtitles (losslessly) to renderers via closed captioning
		Added option to clear all monitored files
		Added support for picture-based subtitles (like VobSub) in FFmpeg
		Added whitelist option for advanced users
		Added support for automatically muxing WEB-DL files on all operating systems by default
		Added automatic tsMuxeR muxing via FFmpeg
		Added tooltips to more settings
		Improved video compatibility when transcoding to H.264 via MEncoder or FFmpeg
		Increased speed of FFmpeg transcoding by default by ~25% in some cases
		Disabled AviSynth/MEncoder by default
		Fixed subtitle character conversion in FFmpeg
		Fixed the configuration option to disable multithreading with FFmpeg engines
		Fixed the New Media folder not adhering to the empty folder setting
		Fixed the broken FFmpeg binary on Linux
	Renderers:
		Added support for Sony STR-DA5800ES (thanks, AYColumbia!)
		Added support for sending SubRip and MicroDVD subtitles to Panasonic TVs
		Added support for sending SubRip subtitles to WD TV Live
		Added support for sending SubRip subtitles to Xbox Media Center
		Improved thumbnail support on Sony Bravia TVs
	Languages:
		Updated Italian translation (thanks, nocciola82!)
		Updated Spanish translation (thanks, AlfredoRamos!)
	External Components:
		Updated MPlayer/MEncoder for Windows to SB53, which:
			Adds support for HEVC (H.265)
			Adds support for 4k AVC (H.264)
			Supports seeking to non-keyframes in Matroska files
			Improves seeking accuracy
			Improves H.264 encoding quality in fade-heavy clips
			Improves bitrate calculation
			Improves ASS/SSA subtitle support
			Improves support for some DVDs
			Improves support for 60FPS videos
			Improves DTS support
			Improves AVI support
			Increases speed
			Fixes a crash when trying to play a DVD from different region than currently set in the DVD drive
			Fixes memory leaks
			Fixes multithreaded decoding
			Fixes bugs
		Updated tsMuxeR for Linux and OS X to 2.2.3b, which:
			Adds support for DTS-HD elementary stream with extra DTSHD headers
			Improves muxing speed
			Improves stream standards compatibility
			Fixes E-AC3 support
			Adds support for DTS-express audio
			Reduces bandwidth
		Updated tsMuxeR for Windows to 2.2.3b, which:
			Adds support for DTS-HD elementary stream with extra DTSHD headers
			Reduces bandwidth

3.0.0 - 2013-11-01 - Changes since 2.6.5

	General:
		Transcoding quality automatically adjusts for content and network speed by default, allowing wireless users an easier experience
		Added the New Media folder, which contains unwatched media
		Added the Recently Played folder, which contains watched media
		Added the ability to resume videos after closing the program, for details on its use see the tooltip on the Navigation tab
		Added support for muxing (losslessly streaming) more files with tsMuxeR by default
		Added support for sending subtitle streams (without transcoding) to more devices
		Added more information to our debug logs
		Added internal subtitle support to FFmpeg
		Added subtitle seeking support to FFmpeg
		Added subtitle styling (fontconfig) support to FFmpeg
		Added "Prettify filenames" feature, for details on its use see the tooltip on the Navigation tab
		Added configuration wizard to simplify common things like network configuration
		Added an option to hide/show advanced options, hopefully making things less confusing/daunting for most users
		Added VLC video transcoding (thanks, LordQuackstar!)
		Added new options to iTunes library browsing: Browse by Artist, Album and Genre
		Added manual configuration option (hide_subs_info) to hide subtitle info from filenames while browsing
		Added checkboxes to enable/disable renderers
		Added tooltips to several options to make them clearer
		Added H.264 transcoding quality option
		Enabled support for cover files in virtual folders (thanks, D-Kalck!)
		Improved video transcoding quality by default
		Improved audio transcoding quality in FFmpeg by default
		A more helpful error is displayed when something is using the UMS HTTP port
		Made some custom MEncoder options safer to use
		Improved file compatibility for mod2 videos
		Improved support for iTunes compilations
		Made video playback more stable
		FFmpeg starts faster
		Improved speed of list population
		Audio files are added to the transcode folder
		Chapter folders are hidden if the video duration is less than the chapter length
		Improved file compatibility detection for H.264 muxing
		Renamed a lot of configuration variables
		Removed the obsolete MPlayerAudio, MPlayerWebAudio and MPlayerWebVideoDump engines
		Improved memory defaults on Windows
		The "Clean Install" option on Windows removes the program directory
		The server logo displays on more renderers
		A status message is displayed while UMS is checking the MPlayer font cache
		MPlayer/MEncoder is no longer included in the Linux builds
		Added renderer config option DisableMencoderNoskip
		Made the use of acodec in CustomMencoderOptions safer
		Videos work when tsMuxeR is the only engine enabled
		Code optimizations to run faster
		Fixed duplicate entries in DVD/playlist/feed folders
		Fixed FFmpeg web videos on Linux and OS X
		Fixed external ASS/SSA support (Thanks, skeptical!)
		Fixed FFmpeg muxing on non-PS3 renderers
		Fixed use of custom Java Heapsize (Thanks, OptimusPrime!)
		Fixed streaming radio timing out after 1:45:32
		Fixed MEncoder subtitle support when the font name contains a space
		Fixed startup issue on OS X
		Fixed RAW image transcoding and support 28 additional RAW file extensions
		Fixed incorrect server IP address when starting UMS by launching UMS.exe or UMS.bat
		Fixed and improved support for virtual folders
		Fixed conflicts between some renderer config options
		Fixed tsMuxeR video detection bug
		Fixed x264 transcoding with MEncoder
		Fixed a rare startup bug
		Fixed layout issues
		Fixed memory leaks
		Fixed various bugs
	Renderers:
		Added support for LG 42LA644V TVs (thanks, khmelnov.roman)
		Added profile for Samsung D7000 TVs
		Added support for Samsung mobiles (Galaxy S3, S4, Note, Note 2, and Note 3)
		Added support for Panasonic TX-L32V10E TVs
		Added thumbnail support to Samsung 2012 ES and EH models (thanks, dmitche3!)
		Added support for Bravia W series TVs
		Improved support for KalemSoft Media Player on BlackBerry PlayBook
		Updated support for Bravia W series TVs (thanks, flux131)
		Updated Samsung AllShare logo
		Updated notes on Philips PFL (thanks, ler0y!)
		Xbox 360 supports 5.1 audio
		Faster transcoding on Xbox 360
		Improved DirecTV support
		Updated DirecTV image
		Improved PS3 support
		Enabled text-wrapping for long names on Sony Blu-ray players
	Languages:
		Added English (UK) to the list of languages
		Updated Czech translation
		Updated Dutch translation (thanks, Leroy!)
		Updated French translation
		Updated Spanish translation (thanks, AlfredoRamos and uman2k!)
	External Components:
		Updated Apache Commons Codec to 1.8
		Updated Checkstyle to 2.10
		Updated Cobertura Maven Plugin to 2.5.2
		Updated FFmpeg on all operating systems, which:
			Improves ASS/SSA subtitle support
			Improves handling of aspect ratios, even when muxing
			Fixes multithreaded MPEG-4 decoding
			Added multithreading to ALAC decoding
			Speeds up JPEG decoding
			Fixes and improves MP3, AAC and DTS decoding stability
			Fixes memory leaks
			Fixes channel mapping with surround AAC audio
			Improves H.264 and VC-1 support
			Improves Vorbis support
			Improves Matroska support
			Improves MPEG-TS muxing
		Updated FindBugs Maven Plugin to 2.5.2
		Updated Gson to 2.2.4
		Updated H2 Database Engine to 1.3.173
		Updated Java Runtime Environment automatic downloader for Windows to 7u45, which:
			Improves security
		Updated JBoss APIviz to 1.3.2
		Updated jgoodies-forms to 1.6.0
		Updated jgoodies-looks to 2.5.2
		Updated JUnit to 4.11
		Updated Logback to 1.0.13
		Updated Maven Cobertura Plugin to 2.6
		Updated Maven Doxia Docbook Simple Plugin to 1.4
		Updated Maven Git Commit ID Plugin to 2.1.5, which:
			Improves stability
		Updated Maven IDEA Plugin to 2.2.1
		Updated Maven Javadoc Plugin to 2.9.1, which:
			Makes it more threadsafe
			Improves security
		Updated Maven Project Info Reports to 2.7
		Updated Maven Source Plugin to 2.2.1
		Updated Maven Surefire to 2.16
			Fixes problems with character encodings
		Updated MediaInfo for Windows to 0.7.64, which:
			Adds H.265 (HEVC) support
			Fixed some crashes with .mov files
			Improved AVI support
			Added HEVC/H.265 in MKV support
			Added Dolby E support
			Improved AVI, MKV, MPEG-TS, QuickTime, RMVB, MPEG-4, AAC, AVC, AC-3 and DTS support
			Faster MPEG-TS analysis
		Updated Netty to 3.6.6
		Updated PMD Maven Plugin to 3.0.1
		Updated slf4j to 1.7.5
		Updated Thumbnailator to 0.4.5, which:
			Fixes memory errors with the latest Java Runtimes
			Fixes use of Exif orientation
		Updated tsMuxeR for Windows to 2.0.6b, which:
			Improves muxing speed
			Improves stream standards compatibility
			Fixes E-AC3 support
			Adds support for DTS-express audio
		Updated xmlwise to 1.2.11

3.0.0 - 2013-11-01 - Changes since 3.0.0-b1

	General:
		Added support for muxing (losslessly streaming) more files with tsMuxeR by default
		Added support for sending subtitle streams (without transcoding) to more devices
		Added more information to our debug logs
		The "Clean Install" option on Windows removes the program directory
		The server logo displays on more renderers
		The wizard defaults to "no" for DTS streaming by default for compatibility
		A status message is displayed while UMS is checking the MPlayer font cache
		MPlayer/MEncoder is no longer included in the Linux builds
		Fixed FFmpeg web videos on Linux and OS X
		Added renderer config option DisableMencoderNoskip
		Made the use of acodec in CustomMencoderOptions safer
		Videos work when tsMuxeR is the only engine enabled
		Fixed a bug where VLC would include unwanted subtitles
		Fixed MIME types in some situations
		Fixed (hopefully) a duration/seeking bug
		Fixed the video resuming feature
		Code optimizations to run faster
	Renderers:
		Added support for LG 42LA644V TVs (thanks, khmelnov.roman)
		Added support for Samsung mobiles (Galaxy S3, S4, Note, Note 2, and Note 3)
		Added support for Panasonic TX-L32V10E TVs
		Updated notes on Philips PFL (thanks, ler0y!)
		Updated support for Bravia W series TVs (thanks, flux131)
		Updated Samsung AllShare logo
	Languages:
		Updated Czech translation
		Updated Spanish translation (thanks, AlfredoRamos!)
	External Components:
		Updated Java Runtime Environment automatic downloader for Windows to 7u45, which:
			Improves security
		Updated tsMuxeR for Windows to 2.0.6b, which:
			Improves muxing speed
			Improves stream standards compatibility
			Fixes E-AC3 support
			Adds support for DTS-express audio

3.0.0-b1 - 2013-10-17 - Changes since 3.0.0-a5

	General:
		Added the New Media folder, which contains unwatched media
		Added the Recently Played folder, which contains watched media
		Added checkboxes to enable/disable renderers
		Enabled support for cover files in virtual folders (thanks, D-Kalck!)
		A more helpful error is displayed when something is using the UMS HTTP port
		Improved calculation of subtitle font size in FFmpeg
		Expanded filename prettifying
		Made some custom MEncoder options safer to use
		Improved file compatibility for mod2 videos
		Fixed and improved support for virtual folders
		Fixed conflicts between some renderer config options
		Fixed tsMuxeR video detection bug
		Fixed x264 transcoding with MEncoder
		Fixed a rare startup bug
		Fixed FFmpeg subtitles bug
		Fixed a general subtitles bug (thanks, Skeptical!)
		Fixed several minor bugs
		Fixed plugin compatibility problems
	Renderers:
		Improved DirecTV support
		Updated DirecTV image
		Improved PS3 support
		Enabled text-wrapping for long names on Sony Blu-ray players
	External Components:
		Updated H2 Database Engine to 1.3.173
		Updated Maven Cobertura Plugin to 2.6
		Updated Maven Doxia Docbook Simple Plugin to 1.4
		Updated Maven Git Commit ID Plugin to 2.1.5, which:
			Improves stability
		Updated Maven IDEA Plugin to 2.2.1
		Updated Maven Javadoc Plugin to 2.9.1, which:
			Makes it more threadsafe
			Improves security
		Updated Maven Surefire Plugin to 2.16, which:
			Fixes problems with character encodings

3.0.0-a5 - 2013-09-02 - Changes since 3.0.0-a4

	General:
		Fixed a startup problem affecting some users

3.0.0-a4 - 2013-09-01 - Changes since 3.0.0-a3

	General:
		Improved support for iTunes compilations
		Added support for external subtitles in VLC
		Expanded and fixed filename prettifying
		Made video playback more stable
		Fixed support for non-English iTunes libraries
		Fixed external ASS/SSA support (Thanks, skeptical!)
		Fixed FFmpeg muxing on non-PS3 renderers
		Fixed use of custom Java Heapsize (Thanks, OptimusPrime!)
		Fixed VLC audio/subtitle language selection
		Fixed streaming radio timing out after 1:45:32
		Fixed MEncoder subtitle support when the font name contains a space
		Run the program in Java's server mode when using 64-bit JRE
	Renderers:
		Added support for Bravia W series TVs
		Improved support for KalemSoft Media Player on BlackBerry PlayBook
	Languages:
		Updated French translation
		Updated Spanish translation (thanks, AlfredoRamos!)
	External Components:
		Updated Apache Commons Codec to 1.8
		Updated Checkstyle to 2.10
		Updated Cobertura Maven Plugin to 2.5.2
		Updated FindBugs Maven Plugin to 2.5.2
		Updated Gson to 2.2.4
		Updated H2 Database Engine to 1.3.172
		Updated JBoss APIviz to 1.3.2
		Updated jgoodies-forms to 1.6.0
		Updated jgoodies-looks to 2.5.2
		Updated JUnit to 4.11
		Updated Logback to 1.0.13
		Updated Maven Project Info Reports to 2.7
		Updated Maven Source Plugin to 2.2.1
		Updated Maven Surefire to 2.15
		Updated PMD Maven Plugin to 3.0.1
		Updated slf4j to 1.7.5
		Updated Thumbnailator to 0.4.5, which:
			Fixes use of Exif orientation
		Updated xmlwise to 1.2.11

3.0.0-a3 - 2013-07-12 - Changes since 3.0.0-a2

	General:
		Fixed folder browsing in 32-bit mode
	External Components:
		Updated MediaInfo for Windows to 0.7.64, which:
			Added HEVC/H.265 in MKV support
			Added Dolby E support
			Improved AVI, MKV, MPEG-TS, QuickTime, RMVB, MPEG-4, AAC, AVC, AC-3 and DTS support
			Faster MPEG-TS analysis

3.0.0-a2 - 2013-07-05 - Changes since 3.0.0-a1

	General:
		Added manual configuration option (hide_subs_info) to hide subtitle info from filenames while browsing
		FFmpeg starts faster
		Improved quality of H.264 transcoding by default
		Added H.264 transcoding quality option
		Improved speed of list population
		VLC video no longer loops
		Added multithreading support to VLC
		Audio files are added to the transcode folder
		Chapter folders are hidden if the video duration is less than the chapter length
		Improved file compatibility detection for H.264 muxing
		Renamed a lot of configuration variables
		Added thumbnail support to Samsung 2012 ES and EH models (thanks, dmitche3!)
		Removed the obsolete MPlayerAudio, MPlayerWebAudio and MPlayerWebVideoDump engines
		Fixed duplicate entries in DVD/playlist/feed folders
		Fixed startup issue on OS X
		Fixed RAW image transcoding and support 28 additional RAW file extensions
		Fixed incorrect server IP address when starting UMS by launching UMS.exe or UMS.bat
		Fixed layout issues
		Fixed various bugs
	Languages:
		Updated Dutch translation (thanks, Leroy!)
	External Components:
		Updated FFmpeg on all operating systems, which:
			Improves ASS/SSA subtitle support
			Improves handling of aspect ratios, even when muxing
			Fixes multithreaded MPEG-4 decoding
			Added multithreading to ALAC decoding
			Speeds up JPEG decoding
			Fixes and improves MP3, AAC and DTS decoding stability
			Fixes memory leaks
			Fixes channel mapping with surround AAC audio
			Improves H.264 and VC-1 support
			Improves Vorbis support
			Improves Matroska support
			Improves MPEG-TS muxing
		Updated MediaInfo for Windows to 0.7.63, which:
			Adds H.265 (HEVC) support
			Fixed some crashes with .mov files
			Improved AVI support
		Updated Netty to 3.6.6
		Updated Thumbnailator to 0.4.4, which:
			Fixes memory errors with the latest Java Runtimes

2.6.5 - 2013-06-06 - Changes since 2.6.4

	General:
		Made sure it is possible to override thumbnails
		Fixed RAW image transcoding and support 28 additional RAW file extensions
	Languages:
		Updated Czech translation
		Updated Dutch translation (thanks, leroy!)
		Updated Spanish translation (thanks, Alfredo Ramos and uman2k!)
	External Components:
		Updated MediaInfo for Windows to 0.7.63, which:
			Adds H.265 (HEVC) support
			Fixed some crashes with .mov files
			Improved AVI support
		Updated Netty to 3.6.6
		Updated Thumbnailator to 0.4.4, which:
			Fixes memory errors with the latest Java Runtimes

3.0.0-a1 - 2013-05-15

	General:
		Added internal subtitle support to FFmpeg
		Added subtitle seeking support to FFmpeg
		Added subtitle styling (fontconfig) support to FFmpeg
		Added "Prettify filenames" feature, for details on its use see the tooltip on the Navigation tab
		Added configuration wizard to simplify common things like network configuration
		Added an option to hide/show advanced options, hopefully making things less confusing/daunting for most users
		Added VLC video transcoding (thanks, LordQuackstar!)
		Added new options to iTunes library browsing: Browse by Artist, Album and Genre
		Added the ability to resume videos after closing the program, for details on its use see the tooltip on the Navigation tab
		Transcoding quality automatically adjusts for content and network speed by default, allowing wireless users an easier experience
		Improved memory defaults on Windows
		Improved video transcoding quality by default
		Improved audio transcoding quality in FFmpeg by default
		Fixed memory leaks
		Added tooltips to several options to make them clearer
		OS X build runs optimized Java 7 code
	Renderers:
		Xbox 360 supports 5.1 audio
		Faster transcoding on Xbox 360
		Added profile for Samsung D7000 TVs
	Languages:
		Added English (UK) to the list of languages
		Updated Czech translation
		Updated Spanish translation (thanks, Alfredo Ramos and uman2k!)

2.6.4 - 2013-05-10

	General:
		Made the menu icon on OS X grayscale to fit with most other programs (thanks, Kefran!)
		Made file list population faster
		Added option to ignore certain renderer configurations
		Improved file compatibility on all renderers
	Renderers:
		Improved file compatibility on Sony Bravia TVs
		Improved file compatibility on Samsung TVs
	Languages:
		Updated English settings
		Updated all language flags
		Corrected Slovak language flag
		Added language flags for Icelandic, Lithuanian and Slovenian

2.6.3 - 2013-05-01

	General:
		Improved detection of renderers
		Improved AAC/M4A support
	External Components:
		Updated Apache commons-lang to 3.1
		Updated thumbnailator to 0.4.3

2.6.2 - 2013-04-22

	General:
		Fixed audio sync when muxing DTS via FFmpeg
		Improved descriptions in GUI
		Added support for the file:// protocol in WEB.conf
		Protocols are matched before extensions in WEB.conf
		Fixed "Can't assign requested address" bug after update to Java 1.6.0.45 on Mac OS X
		Added installation instructions to the Linux distribution
		Fixed incorrect server IP address when starting via UMS.exe or UMS.bat
	External Components:
		Updated FFmpeg for all operating systems, which:
			Fixes RTMP bugs
			Improves support for the following codecs/containers: WMV, MPEG, H.264, Matroska, AVI, AAC, AC-3, WMA, MP3, FLV, OGG
			Improves 60FPS video support
			Supports more audio channel layouts
			Improves pthread support
			Fixes memory leaks
			Improves subtitle decoding support
			Adds support for subtitles character encoding conversion
			Makes duration estimation more reliable
			Adds support for .ape files
			Improves memory use when using hardware acceleration
			Fixes multithreaded MPEG-4 decoding
		Updated Java Runtime Environment automatic downloader for Windows to 7u21, which:
			Has lots of security fixes and improvements

2.6.1 - 2013-04-16

	General:
		Added option to toggle H.264 remuxing in FFmpeg
		Improved stability of Live Subtitles
		Re-enabled WMP detection
		Speed improvements
		Fixed transcoding to Xbox via FFmpeg
		Added support for WTV files
		A-to-Z virtual folders support sorting options
		Fixed a crash with rare MP3 files
		Allow subtitles to be disabled on Samsung TVs
	Renderers:
		Improved Sony Blu-ray Player support (thanks, skeptical!)
		Fixed exception on Android
		Fixed stuttering issues with Bravia HX TVs
	Languages:
		Updated Dutch translation (thanks, leroy!)
		Updated Italian language (thanks, nocciola82!)
	External Components:
		Updated FFmpeg for Linux to burek's 2013-04-04 build, which:
			Is compiled statically

2.6.0 - 2013-03-29

	General:
		Added "Live Subtitles" which means you can select subtitles from the Internet via your device. It can be enabled on the Navigation/Share Settings page.
		Improved layout of the Navigation/Share Settings page
		Implemented default subtitle preferences, to use them:
			Either use the "Clean Install" option on Windows or put "eng,off;*,eng;*,und" into the "Audio/subtitles language priority" box in the "Subtitles settings" tab on the Transcoding Settings page
		Fixed DTS muxing with FFmpeg
		Added new "precoder" functionality, useful for plugin developers
		Added H.264 encoding support to MEncoder (when renderers specify it)
	Languages:
		Updated Czech translation
		Updated English settings labels
		Updated Simplified Chinese translation (thanks, lovenemesis!)
	External Components:
		Updated h2 database to 1.3.171, which:
			Increases speed
			Improves JDK 7 compatibility
		Updated MPlayer/MEncoder for Windows to SB52, which:
			Improves audio sync
			Improves DVD support
			Supports filenames with uncommon characters
			Fixes memory leaks
			Improves sync with Real videos
			Fixes a crash
		Updated Netty to 3.6.3, which:
			Makes browsing more stable

2.5.2.2 - 2013-03-19

	General:
		Reverted maximum memory increase

2.5.2.1 - 2013-03-18

	General:
		Fixed the startup error introduced in 2.5.2

2.5.2 - 2013-03-18

	General:
		Offer to automatically update Java on Windows from 6 to 7
		Fixed library updating with cache enabled
		Made detection of network speed more accurate (thanks, ExSport!)
		Library scanning interface improvements
		Set a higher maximum memory by default via the Windows installer for computers with 4GB+ of RAM

2.5.1 - 2013-03-15

	General:
		Improved subtitle support on non-PS3 renderers
		Made library/file loading faster
		Fixed 24-bit flac support with tsMuxeR
		Stopped using 2 database locations for media caching on Windows
		Allow library scanning to be stopped
		Library scanning interface improvements
	Renderers:
		Added support for Sony Home Theatre systems
		Added support for Onkyo TX-NR717
		Improved Samsung AllShare compatibility

2.5.0 - 2013-03-05

	General:
		Updated layout on the Transcoding Settings tab
		Improved aspect ratio handling on Panasonic and Sony TVs
		Enabled ASS/SSA subtitle support on Linux by default
		Now compiled with Java 7
		Optimized code for Java 7
		The installer only tells Windows to run UMS at startup on new installs or if the user has specified it in UMS
		Added RTMP support to FFmpeg Web Video engine
		Fixed fontconfig support on OS X
		FFmpeg can transcode to x264 with the renderer option TranscodeVideo=H264TSAC3
		FFmpeg supports video muxing
		Made muxing more reliable
		Improved audio sync in FFmpeg
		Improved FFmpeg buffering
		Bandwidth limit is more accurate with FFmpeg
	Renderers:
		Added support for KalemSoft Media Player on BlackBerry PlayBook devices
		Added support for Netgear NeoTV
		Added support for Telstra T-Box
		Added support for Yamaha RX-3900
		Improved support for Sony Blu-ray players
	Languages:
		Made languages more consistent with eachother
		Updated Russian translation (thanks, Tianuchka!)
		Changed default audio/subtitles language priority for English users, which:
			Disables subtitles when audio is English, otherwise look for English subtitles, prioritizing external before internal subtitles
		Added language flags for Arabic, Croatian, Estonian, Latvian, Serbian and Vietnamese
	External Components:
		Updated FFmpeg for Windows and Linux to SB8, which:
			Increases x264 encoding speed
		Updated InterFrame to 2.5.0, which:
			Improves scene-change detection
			Minimizes artifacts
		Updated Java Runtime Environment automatic downloader for Windows to 7u17, which:
			Fixes serious security holes
		Updated MediaInfo for Windows to 0.7.62

2.4.2 - 2013-02-17

	General:
		Fixed bug on some renderers where no files/folders were showing
		The Clean Install option on Windows deletes the MPlayer Contconfig cache
	External Components:
		Updated FFmpeg for OS X to 1.1.2, which:
			Adds automatic multithreading
			Improves QuickTime format support
			Supports decoding WMA Lossless
			Supports decoding RealAudio Lossless
			Fixes security issues
			Fixes over 150 bugs
			Supports RTMP
			Supports Opus
			Supports encoding external subtitles
			Supports decoding DTS-HD

2.4.1 - 2013-02-15

	General:
		Improved autostart support
	Renderers:
		Added support for Sharp Aquos TVs
		Added support for Showtime 4
	External Components:
		Updated MPlayer/MEncoder for Windows and Linux to SB50, which:
			Silences meaningless errors
			Supports 32-bit Linux installations
		Updated FFmpeg for Windows and Linux to SB7, which:
			Adds RTMP support
			Supports 32-bit Linux installations

2.4.0 - 2013-02-10

	General:
		FFmpeg supports external subtitles
		Linux build includes MPlayer, MEncoder and FFmpeg binaries like the other versions always have
		Fixed user setting to automatically load external subtitles
		Audio/subtitle language priority is now blank by default
		Improved RealVideo file support
		Added log level selector to the Logs tab
		Improved MP4 compatibility on PS3
		The word "the" at the start of filenames is ignored while sorting by default
		Program runs on Windows startup by default, can be changed on the General Configuration tab
		Fixed support for the Channels plugin
	Languages:
		Updated Czech translation
		Updated Russian translation (thanks, Tianuchka!)
		Made more things translatable
	External Components:
		Added MPlayer/MEncoder SB49 for Linux
		Added FFmpeg SB6 for Linux
		Updated Java Runtime Environment automatic downloader for Windows to 7u13, which:
			Fixes serious security holes
		Updated FFmpeg for Windows to SB6, which:
			Enables external subtitles

2.3.0 - 2013-01-27

	General:
		FFmpeg supports audio selection
		Improved MKV/MP4 support on PS3
		Fixed rare bug where files stop half way through
		Support streaming mp4 to WD TV Live
		Added initial support for Vizio Smart TVs
		Fixed playback on unknown renderers
		Fixed several FFmpeg-related bugs
		Improved support for videos whose containers change aspect ratios
		Tried to fix headless mode detection on Ubuntu
		Fixed various bugs
	External Components:
		Updated FFmpeg for Windows to SB5, which:
			Improves AC-3 audio buffering
			Fixes memory leaks
			Fixes a bug which detected transport streams as finished when they weren't
			Improved MPEG-PS encoding
			Made error codes more meaningful
			Improves Matroska (MKV) support
			Improves threading
			Optimized AC-3 decoding
		Updated InterFrame to 2.4.0, which:
			Improves scene-change detection

2.2.6 - 2013-01-21

	General:
		Some renderers (like Philips HTS) can connect more quickly with the server
		Improved support for Sony Bravia HX series TVs
		Improved design on OS X
		Fixed FFmpeg video transcoding on Xbox
		Fixed file permissions on Linux
		Plugins can use custom icons for files (thanks, skeptical!)
	Languages:
		Updated Korean translation (thanks, sunghyuk!)
	External Components:
		Updated MPlayer/MEncoder for Windows to SB49, which:
			Improves MP3 encoding speed
			Improves MKV support
			Improves threading
			Fixes memory leaks

2.2.5 - 2013-01-16

	General:
		Fixed transcoding support on some renderers (thanks for testing, Raker13!)
		Merged the Video Settings folder into the Server Settings folder
		Fixed a bug with the cache (thanks, valib!)
		Several code optimizations (thanks, valib!)
	External Components:
		Updated Java Runtime Environment automatic downloader for Windows to 7u11, which:
			Fixes serious security holes

2.2.4 - 2013-01-09

	General:
		Prevents internal and external subtitles from showing at the same time
	External Components:
		Updated MPlayer/MEncoder to SB48, which:
			Runs faster
			Crashes less
			Detects framerates more accurately
			Fixed subtitle bug on certain CPUs
			Improved audio/video sync
			Fixed memory leaks
			Improves AVI support
			Fixed audio stuttering/repeating bug
			Fixed alpha for ASS subtitles
			Improves permissions handling on Windows
			Removes incorrectly categorised fonts
			Makes ASS/SSA subtitle rendering up to 3.5x faster
			Improves AC-3 audio buffering
			Fixes a bug which detected transport streams as finished when they weren't
			Improved MPEG-PS encoding

2.2.3 - 2013-01-07

	General:
		Temporarily rolled back MPlayer/MEncoder for Windows to SB42 to fix playback bugs

2.2.2 - 2013-01-03

	General:
		Improved support of many files, especially on non-PS3 renderers
		Fixed AVI support on Panasonic TVs
		Cleaned up the "serving" text at the bottom of the program
		Fixed conditional horizontal scrollbar
		More accurately determine which formats tsMuxeR supports
	External Components:
		Updated InterFrame to 2.3.0, which:
			Increased speed
			Improved quality in high-action scenes
			Optimised memory use
			Supports more video cards
		Updated MPlayer/MEncoder to SB47, which:
			Disabled direct rendering for non-ref frames only again
			Fixes a bug which detected transport streams as finished when they weren't

2.2.1 - 2012-12-21

	General:
		Improved MEncoder audio sync
		Improved TS video support on PS3
		Installer offers to automatically close UMS if it is running
		Updated JRE auto-download to 7u10
		Fixed tsMuxeR support on non-PS3 renderers
		Improved MediaInfo support
		More files work on Panasonic TVs
		Updated images for PS3 and Panasonic TV renderers
	External Components:
		Updated MPlayer/MEncoder to SB46, which:
			Makes ASS/SSA subtitle rendering up to 3.5x faster
			Improves sync for files with negative timestamps
			Improves AC-3 audio buffering
			Fixes memory leaks

2.2.0 - 2012-12-11

	General:
		Added option that creates virtual A-Z subfolders in folders with a lot of files (the last option on the Navigation/Share Settings page)
		Added option to the Windows installer to perform a "clean install", which removes all configuration files before installing
		Design and usability improvements
		Logging improvements
		Fixed audio/subtitle priority defaults
		"Definitely disable subtitles" is more reliable
		Fixed FFmpeg Web Video streaming
		Fixed DTS support in FFmpeg
		Improved FFmpeg speed
		Added support for creating thumbnails from TIFF and other formats
		Fixed numerous smaller bugs
		Made thumbnail generation and browsing faster
		Don't show the text "{External Subtitles}" if the display name is "[No Encoding]" within the transcode folder
		Added support for True Motion and convertfps to AviSynth/FFmpeg engine
		Made multithreading more stable with AviSynth/FFmpeg engine
		Fixed RTL subtitle support
		Improved stability while seeking and transcoding
		Fixed custom MEncoder settings at renderer level
		Added a check to the Windows installer that prevents installation until UMS is closed
	Languages:
		Minor updates to all languages
		More text is translatable
		Updated Brazilian
		Updated Czech
	Renderers:
		Support more Android players (thanks, ExSport!)
		Improved support for Panasonic TVs (thanks, ExSport!)
	External Components:
		Updated MPlayer/MEncoder to SB45, which:
			Fixed audio stuttering/repeating bug
			Fixed alpha for ASS subtitles
			Improves permissions handling on Windows
			Removes incorrectly categorised fonts
		Updated FFmpeg to SB4, which:
			Improves audio sync when seeking
			Supports more rare avi files
			Improves support for demuxing DTS-HD
			Fixes dozens of memory leaks
			Improves audio sync for some AVI files using MP3 audio
			Improves FPS detection
			Improved sync for interlaced video
			Allows mid-stream channel layout change for flac audio
			Supports 24-bit flac encoding
			Improves support for some CPU-optimisations
			Fixed a lot of bugs with the implementation of h264

2.1.2 - 2012-12-01

	General:
		Fixed subtitle support for RTL languages (Arabic, Persian, etc.)
		Updated MPlayer/MEncoder to SB44, which:
			Fixed subtitle bug on certain CPUs
			Improved audio/video sync in some cases
			Fixed memory leaks
			Improves AVI support

2.1.1 - 2012-11-25

	General:
		Fixed a bug preventing UMS from starting
		Improved Plugin Management page design
		Minor language update

2.1.0 - 2012-11-23

	General:
		Enabled HiDPI for retina displays
		Fixed a bug that prevented showing Galaxy Nexus pictures
		Allow plugins more freedom on install
		Logging improvements
		Stop Windows Media Player from being detected because it has never been supported
		Language clarifications
		Updated Dutch Traditional translation (thanks, leroy!)
		Added support for all 3D SBS videos
		Fixed blocky video with some files
		Fixed bug where the program would not start without an internet connection
		Checks for VSFilter (AviSynth subtitles plugin) in K-Lite Codec Pack
		Fixed crash when scanning some MP3 files with large cover images on Linux (#22)
		Added support for external subtitles with the AviSynth/MEncoder engine
		Stopped virtual folder names being cut off after periods
		Fixed several rare crashes
		Renamed the Traces tab to Logs
		Made text and buttons on the Logs page more readable
	Plugin Management:
		Fixed and improved credentials management
		Improved Plugin Management tab design
		Buggy plugins no longer logspam
	Renderers:
		Added support for Sony Bravia EX620 TVs (thanks, morisato!)
	External components:
		Updated H2 Database Engine to 1.3.169, which:
			Makes library scanning faster
		Updated InterFrame to 2.2.0, which:
			Has less artifacts in the interpolated frames
		Rolled back MediaInfo on OS X to 0.7.58, which:
			Fixes a bug that caused all videos to be transcoded instead of streamed
		Updated MPlayer/MEncoder to SB43, which:
			Runs faster
			Crashes less
			Leaks memory less
			Detects framerates more accurately
			Improves audio sync

2.0.0 - 2012-10-31

	General:
		Design facelift
		Added support for more file archive formats (7-Zip, gzip and tar)
		Improved DVD and ISO support
		Fixed ASS/SSA subtitle position when using overscan compensation
		Fixed a rare bug where videos played at half-speed
		Updated JRE auto-download to 7u9 (latest)
		Admin permissions notifications work on Windows 8 (before they only worked on 7 and Vista)
		Fixed the FFmpeg Audio engine
		Updated English settings/descriptions
		Made some log messages more descriptive
		MEncoder's "A/V sync alternative method" option is applied correctly again
		Fixed error while loading iPhoto library
		Updated many program dependencies to benefit from many bugfixes
		Fixed bug where disabled engines would be picked
		Updated links on the Help page
		Made renderer config layouts more synchronised
		Added a button to uninstall the Windows service
		Removed fontconfig from MEncoder for Mac OS X for improved subs compatibility
		Made names in the transcode folder shorter by removing redundant information
		The user preference to hide file extensions is applied to the transcode folder subfolder names
	External components:
		Updated MPlayer/MEncoder to SB42, which:
			Runs faster
			Improves audio/video sync
			Faster handling of ASS/SSA subtitles
			Improves DVD support
		Updated FFmpeg to SB3, which:
			Fixes memory leaks
			Fixes other bugs
		Updated MediaInfo to 0.7.61, which:
			Fixes MKV framerate detection bug
			Fixes E-AC-3 duration detection bug
			More reliable DTS bitrate detection
		Updated Java Service Wrapper to 3.5.15, which:
			Improves Windows permissions handling
	Renderers:
		Added support for Sony Bravia HX800 TVs (thanks, lelin!)
		Enabled streaming more file formats to Android devices
		Improved DivX support on Panasonic devices (thanks, ExSport!)
	Plugin Management:
		Created new "Plugin Management" tab
		Added button to edit the plugin credential file
		Improved plugin installation process
		Added button to reload available plugin list
		Updated author column of plugin installer to include maintainers
		Added "version" column to plugin installer
	Languages:
		Turkish flag added for the transcode folder
		Updated settings labels for all languages

1.6.0 - 2012-10-01

	General:
		MEncoder and tsMuxeR no longer produce stretched audio with some videos
		Improved handling of initialization errors
		Updated h2 database to 1.3.168 (thanks, valib!)
		Changed audio/subtitle defaults to accept anything
		We no longer display language options in the transcode folder for engines that don't accept them
		Renamed the FFmpeg/AviSynth engine to AviSynth/FFmpeg
		The AviSynth/FFmpeg engine works again
	FFmpeg:
		Added DTS output support
		Video quality settings fixed
		Now respects the "remux AC-3" setting instead of always remuxing AC-3
	Renderers:
		Added support for Samsung SMT-G7400 (UPC Horizon)
	Languages:
		Made English language settings more accurate
		Updated Chinese Traditional translation (thanks, mcc!)

1.5.2 - 2012-09-27

	General:
		Temporarily rolled back MPlayer/MEncoder to SB37, which fixes DVD support
		Updated FFmpeg to SB2, which fixes seeking bugs
	Plugin Installer:
		Added Description column
		Added "run as administrator" reminder for Windows 7 and Vista users
		Installation progress window is centered
		Disabled manual row-editing
		Customised the column widths so all text is visible
	Languages:
		Removed deprecated part of Russian translation

1.5.1 - 2012-09-19

	General:
		FFmpeg and FFmpeg/AviSynth engines now use the "Video quality settings" from the "Common transcode settings" page
		Many improvements to the layout of settings
		Updated FFmpeg to 8bdba0b (20120914)
		Updated MPlayer and MEncoder for Windows to SB38, which:
			Enables more CPU optimisations (runs faster)
			Improves audio sync
			Tries to fix very occasional freezing issue
	Languages:
		Updated all languages

1.5.0 - 2012-09-04

	General:
		Made videos adhere more exactly to the maximum bandwidth limit
		Updated MPlayer/MEncoder to SB37, changelog: http://www.spirton.com/mplayer-mencoder-sb37-released/
		Updated MediaInfo to 0.7.60, changelog: http://mediainfo.sourceforge.net/Log
		Files are now sorted alphanuerically by default, e.g. Episode 2 before Episode 10
		#--TRANSCODE--# folder name is localized
		Cleaned up FFmpeg and MEncoder commands
		Use automatic enabling of multithreading with FFmpeg and FFmpeg/AviSynth engines
		Many improvements to UMS.conf and how it responds to updates, it is recommended to delete your old one
		Only use tsMuxeR to compensate for MEncoder ignoring audio delay when A/V sync alternative method is enabled (which it is by default)
		Fixed bugs in plugin installer
		Automatic encoding detection of non UTF-8 external subtitles for Russian, Greek, Hebrew, Chinese, Korean and Japanese languages (leave "Subtitles codepage" option blank)
		Improved handling of UTF-8 external subtitles
		Prevented image distortion on some DLNA clients with "Keep AC-3 track" option enabled
		Don't show entries for disabled engines in #--TRANSCODE--# folder
		Allow Traces tab panel to auto-scroll (thanks, LordQuackstar!)
		Replaced ImageMagick with Thumbnailator for thumbnail generation
		Fix FFmpeg engine's handling of unsupported custom options (thanks, ajamess)
		Fixed FFmpeg command line arguments used by tsMuxeR video
		Fixed DNLA 2114 errors when scanning non-readable subfolders with "hide empty folders" enabled
		Linux tarball: fix "cannot find tsMuxeR" error
		Fixed numerous small bugs
	Renderers:
		Added Sony SMP-N100 
		Added Yamaha RX-A1010 (thanks, merelin)
		Deprecated misnamed TranscodeVideo profile MPEGAC3: use MPEGPSAC3 instead
		Documented and cleaned up TranscodeVideo and TranscodeAudio profiles
	FFmpeg:
		Updated FFmpeg to a366bea (20120827)
		Follow the maximum bandwidth setting
		Mux AC3 instead of transcoding it
		Use better commands
	MEncoder:
		Disabled AC-3 remux if audio track has delay, which improves audio sync
		Disabled DTS and LPCM remuxing if tsMuxeR engine is unavailable
	Languages:
		Updated Bulgarian translation (thanks, JORDITO)
		Updated Dutch translation (thanks, leroy)
		Updated Russian
		Updated English settings labels

1.4.0 - 2012-07-18

	General:
		Many improvements to FFmpeg, from audio sync to file-support to stability
		Updated MPlayer and MEncoder for Windows to SB36, which:
			Supports a lot more file formats and colour-spaces
			Improves audio/video sync, especially with PAL (25FPS) videos
		Added FFmpeg multithreading option
		Updated FFmpeg for OS X to 57d5a224
		Added a GUI config editor for those who like to edit manually
		Improved audio/video sync when using MEncoder
		Improved audio channel detection
		Fixed support for some plugins
		Added support for TX3G (MPEG-4 Timed Text) subtitles
		Added support for WebM videos downloaded from YouTube
		Fixed DV video detection
		Fixed "Definitely disable subtitles" option with ASS/SSA subtitles
		Fixed default audio/subtitle priority options
		Fixed running on headless servers
		Windows 7 and Vista users are reminded to run as administrator before attempting to automatically update
		Fixed multithreading bug with MEncoder on Linux
		Made layout more consistent
	Plugin Installer:
		Added Plugin Installer which lets you automatically browse plugins and install them, see this page for details: http://www.universalmediaserver.com/forum/viewtopic.php?f=8&t=152
	Web:
		Added new default web video engine: FFMpeg Web Video
		Updated WEB.conf with working default video streams
		Added support for new web protocols: mmsh:// and mmst://
		Added The Onion to the default video feeds
	Languages:
		Updated Simplified Chinese (thanks, lovenemesis!)
		Updated Czech (thanks, valib!)
		Updated English
		Added image for Hebrew subtitle choosing

1.3.0 - 2012-07-09

	General:
		Enabled FFmpeg video player for all platforms
		Updated FFmpeg for Windows to e01f478 (20120319)
		Updated 32-bit MediaInfo to the 20120611 development snapshot which fixes a bug with detecting the duration of some avi files
		Improved FFmpeg commands
		Added support for PGS (Blu-ray) subtitles
		Added support for VobSub (DVD) subtitles in MP4 container
		Better handling of embedded ASS/SSA subtitle styling
		Fixed audio track selection for MP4 and MOV containers
		Localized audio and subtitle priority defaults
		Added option on Traces tab to pack useful debug information into a zip file
		Fixed 64-bit OS detection for Windows and OS X
		Made program-closing more reliable
		Fixed default settings
	Languages:
		Updated Catalan (thanks, aseques)
		Improved English

1.2.1 - 2012-06-30

	General:
		Improved video buffer stability
		The default versions of UMS.conf and WEB.conf are now put in ProgramData on Windows (thanks to vulcan for reporting this bug)
		Updated UMS.conf
		Updated renderer.conf creation instructions
		Fixed AviSynth/FFmpeg crash
		Improved AviSynth/FFmpeg engine code
		Enabled convertfps by default
		Made the AviSynth script instructions separate to the input box
		Minor design improvements to the Transcoding tab
		Made True Motion smoother
		Assorted bugfixes
	Languages:
		Updated Catalan
		Updated English

1.2.0 - 2012-06-26

	General:
		Create thumbnails from 2 seconds into the video by default
		Fixed silent installation
		Updated MPlayer and MEncoder for Windows to SB35, which:
			Supports more colours in ASS/SSA subtitles
			Fixes memory leaks
			Starts faster
			Improves fonts
			Improves caching
			Improves multithreading stability
		Updated MPlayer and MEncoder for OS X to SB32
		Lots of code optimisations
		Made program restarts more reliable
		Fixed AviSynth ConvertFPS option
		Improved AviSynth frame-serving stability
	Renderers:
		Added support for DirecTV HR series (thanks, DeFlanko!)
		Added workaround for 2.0 384 kbits AC3 PS3 audio bug (PMS issue #230 & #1414)
		Improved support for Panasonic TVs
	Installer:
		Only offer to run AviSynth installer if it isn't already installed
	Languages:
		Updated Czech

1.1.1 - 2012-06-14

	General:
		Fixed memory buffer handling
		Added LPCM transcoding option for all audio tracks
		Added DTS HD-MA support up to 7.1 channels: DTS core remux, LPCM and AC3 transcoding
		Added Dolby TrueHD support up to 7.1 channels: LPCM (recommended) and AC3 (buggy for 7.1) transcoding
		Added support for more rare audio formats
		Updated documentation in UMS.conf
	Languages:
		Improved English settings labels
		Fixed spacing across all languages on the "Common transcode settings" page
		Improved Russian translations
		Removed outdated translations
		Fixed display of maximum transcode buffer size in 5 languages (ca, es, is, it, sv)
		Improved support for RTL languages

1.1.0 - 2012-06-09

	General:
		Made program restarts more reliable
		Fixed bug that occurred when resetting cache
		Made buffer display in megabytes instead of bytes
		Updated MediaInfo to 0.7.58
		Branding
		Fixed overscan compensation bug on some renderers (thanks to tMH for reporting the bug!)
		Improved OS X tray icon (thanks, glebb!)
		Added workaround for folder depth limits
		Use UMS_PROFILE instead of PMS_PROFILE
		Added support for audio that is 48Hz/24Hz
		Fixed settings folder permissions
	Renderers:
		Added Yamaha RX-V671 (thanks, adresd!)
		Added LG Smart TV Upgrader (600ST)
		Added OPPO BDP-83 (thanks, counsil!)
		Added OPPO BDP-93 (thanks, counsil!)
		Added Sony Bravia 5500 series image
		Added Sony Bravia EX series image
		Added Panasonic TV image
		Improved D-Link DSM-510 image
		Improved Sony Blu-ray Player image
		Improved Xbox 360 image
		Improved Philips Streamium support
		Fixed support for Samsung 2012 TVs (thanks, trooperryan!)
		Numerous small improvements
	AviSynth True Motion (InterFrame):
		Supports more video cards
		Improved stability
		Improved compatibility with AviSynth 2.6
	Languages:
		Made Status tab more consistent across languages
		Removed outdated translations
	Installer:
		Option to install AviSynth 2.6 MT
		Option to set custom memory limit

1.0.1 - 2012-06-03

	Fixed a bug where XBOX 360 couldn't see the server (thanks to cmonster and Secate for testing)
	Lots of language updates and fixes
	AviSynth support was broken for some languages
	Fixed an iPhoto bug
	More branding
	Code improvements

1.0.0 - 2012-05-31

	Renamed and rebranded to Universal Media Server
	Updated MPlayer and MEncoder to SB34
	Updated MediaInfo to 0.7.57
	Enabled automatic updating
	Fixed NPE when toggling HTTP Engine V2
	Fixed global custom MEncoder options
	Fixed startup for symlinked UMS.sh (thanks, Matthijs!)
	Added documentation to UMS.conf (thanks, Hagar!)
	Updated JNA to support multiarch directories on Linux
	Added GUI support for right-to-left languages
	Language updates:
		- Added Arabic
		- Updated Czech
		- Added Hebrew (thanks, zvi-yamin!)
		- Updated English
	Renderer updates:
		- Added D-link DSM-510 (thanks, glenrocks!)
		- Added AcePlayer app (thanks, md.versi!)
		- Fixed Samsung 2012 TVs timeout (thanks, troop!)
	Added option to select and force the default renderer
